# The LearningOnline Network with CAPA
# German Localization Lexicon
#
# $Id: de.pm,v 1.62 2006/08/17 17:19:23 riegler Exp $
#
# Copyright Michigan State University Board of Trustees
#
# This file is part of the LearningOnline Network with CAPA (LON-CAPA).
#
# LON-CAPA is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# LON-CAPA is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with LON-CAPA; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
# /home/httpd/html/adm/gpl.txt
#
# http://www.lon-capa.org/
#
######################################################################
######################################################################


package Apache::localize::de;
use base qw(Apache::localize);

%Lexicon=('_AUTO' => 1,
          
'char_encoding'=> 'ISO-8859-1',
'language_code'=> 'de',
'date_locale'  => 
      '$weekday, $day. $month $year, $twentyfour:$minutes:$seconds Uhr',
'date_months'  => 'Jan,Febr,Mrz,April,Mai,Juni,Juli,Aug,Sept,Okt,Nov,Dez',
'date_days'    => 'So,Mo,Di,Mi,Do,Fr,Sa',
'date_am' => 'vormittags',
'date_pm' => 'nachmittags',
'htmlarea_lang' => 'de',
'spellcheck_lang' => 'de',

   'Domain'
=> 'Domne',

   'Server'
=> 'Server',

   'Load'
=> 'Last',

   'User Load'
=> 'Nutzerlast',

   'Help'
=> 'Hilfe',

   'Log in'
=> 'Anmelden',

   'Username'
=> 'Benutzername',

   'Password'
=> 'Kennwort',

   'choose'
=> 'whle',

   'enter'
=> 'eingeben',

   'view'
=> 'sehe',

   'calendar'
=> 'Kalender',

   'prefer-'
=> 'Prfe-',

   'ences'
=> 'renzen',

   'role'
=> 'Rolle',

   'course'
=> 'Kurs',

   'Course'
=> 'Kurs',

   'Section/Group'
=> 'Gruppe',

   'today'
=> 'heute',

   'last week'
=> 'letzte Woche',

   'last month'
=> 'letzten Monat',

   'last three months'
=> 'letzte drei Monate',

   'last six months'
=> 'letzte sechs Monate',

   'last year'
=> 'letztes Jahr',

   'Submit'
=> 'Abschicken',

   'Rename'
=> 'Umbenennen',

   'Save'
=> 'Speichern',

   'Done'
=> 'Fertig',

   'Select User'
=> 'Benutzer auswhlen',

   'Select Course'
=> 'Kurs auswhlen',

   'Changes will become active for your current session after'
=> 'nderungen werden fr Ihre derzeitige Sitzung aktiv, nachdem Sie',

   're-initializing course'
=> 'Kurs neu initialisieren',

   ', or the next time you log in.'
=> 'haben, oder wenn Sie sich das nchste Mal anmelden.',

   'Uploaded Document'
=> 'Hochgeladenes Dokument',

   'No content modifications yet.'
=> 'Noch keine Inhaltsnderungen.',

   'Part is not open to be viewed. It'
=> 'Aufgabenteil nicht verfgbar. Er',

'Unable to determine if this resource is open due to network problems. Please try again later.'
=> 'Aufgrund von Netzwerkproblemen kann nicht festgestellt werden, ob dieses Dokument verfgbar ist. Bitte versuchen Sie es spter noch einmal.',

'Note: it can take up to 10 minutes for changes to take effect for all users.'
=> 'Es kann bis zu 10 Minuten dauern, bis die nderungen fr alle Benutzer aktiv werden',

   'Language'
=> 'Sprache',

   'Notes'
=> 'Notizen',

   'Abstract'
=> 'Beschreibung',
 
   'Create a user or modify the roles and privileges of a user'
=> 'Benutzeraccounts estellen und ndern von Benutzerprivilegien',

   'View course assessment statistics'
=> 'Aufgabenstatistiken erzeugen',

   'Set deadlines and other assessment parameters, as well as modify course environment'
=> 'Setzen von Deadlines und anderen Aufgabenparametern, sowie ndern der Kursumgebung',

   'New Folder'
=> 'Neuer Ordner',

   'Simple Page'
=> 'Einfache Seite',

   'Simple Problem'
=> 'Einfache Aufgabe',

   'Upload Document'
=> 'Dokument hochladen',

   'Search'
=> 'Suchen',

   'Import'
=> 'Importieren',

   'Main Course Documents'
=> 'Hauptdokumente des Kurses',

   'Supplemental Course Documents'
=> 'Zustzliche Kursdokumente',

   'Bulletin Board'
=> 'Schwarzes Brett',

   'Special Documents'
=> 'Spezielle Dokumente',

   'create'
=> 'erstelle',

   'grades'
=> 'Noten',

   'commu-'
=> 'Kommu-',

   'nication'
=> 'nikation',

   'enroll'
=> 'Kurs belegen',

   'navigate'
=> 'Inhalts-',

   'contents'
=> 'verzeich',

   'Navigate Contents'
=> 'Inhaltsverzeichnis',

   'Announcements and Calendar'
=> 'Bekanntmachungen und Kalender',

   'Author'
=> 'Autor',

   'Change Your Preferences'
=> 'ndern Ihrer Benutzerprferenzen',

   'Choose the user role'
=> 'Whlen der Benutzerrolle',

   'Co-Author'
=> 'Co-Autor',

   'Communication and Messages'
=> 'Kommunikation und Nachrichten',

   'Course Coordinator'
=> 'Kurskoordinator',

   'Course Statistics and Charts'
=> 'Kursstatistiken und Notenbersicht',

   'Course announcements and my calendar'
=> 'Kursbekanntmachungen und mein Kalender',

   'Create Users, Change User Privileges'
=> 'Erstellen neuer Benutzeraccounts, ndern von Benutzerprivilegien',

   'Domain Coordinator'
=> 'Domnenkoordinator',

   'Enrollment Manager'
=> 'Kursbelegungsverwaltung',

   'Enter grades from check-out assessment resources'
=> 'Eingeben von Ergebnissen ausgeteilter Examen',

   'Exam Proctor'
=> 'Exam Proktor',

   'Exit LON-CAPA'
=> 'Abmelden aus LON-CAPA',

   'Grades Spreadsheet'
=> 'Spreadsheet mit Noten',

   'Grading'
=> 'Benotung',

   'Instructor'
=> 'Lehrender',

   'Launch Remote Control'
=> 'Fernbedienungsfenster',

   'Main Menu'
=> 'Hauptmen',

   'Navigate Course Contents'
=> 'Inhaltsverzeichnis',

   'No Role, Cumulative Privileges'
=> 'Keine Rolle, kumulative Privilegien',

   'Return to Last Location'
=> 'Rckkehr zur letzten Seite',

   'Send and receive messages'
=> 'Verschicken und Empfangen von Nachrichten',

   'Set my user preferences'
=> 'Setzen von Benutzerprferenzen',

   'Student'
=> 'Studierender',

   'Switch to another user role'
=> 'Andere Benutzerrolle whlen',

   'Teaching Assistant'
=> 'Hilfskraft',

   'Use or edit my bookmark collection'
=> 'Benutzen oder editieren meiner Bookmark-Sammlung',

   'User Roles'
=> 'Benutzerrollen',

   'Calculate course grades (Spreadsheet)'
=> 'Noten berechnen (Spreadsheet)',

   'Enter the chatroom for the course'
=> 'Kurs-Chatroom betreten',

   'Navigate the table of contents for this course'
=> 'Inhaltsverszeichnis navigieren',

   'Syllabus'
=> 'Kursberblick',

   'View the course assessment progress chart'
=> 'Aufgabenfortschritt des Kurses ansehen',

   'Class Hours'
=> 'Zeit',

   'Course Description'
=> 'Kursbeschreibung',

   'Coursepack'
=> 'Kurspaket',

   'Current Month'
=> 'Dieser Monat',

   'Deadlines'
=> 'Flligkeitsdaten',

   'Fri'
=> 'Fr',

   'Grading Information'
=> 'Information zur Benotung',

   'Helproom Hours'
=> 'Hilfe',

   'Instructor Information'
=> 'Information ber die Lehrenden',

   'Mon'
=> 'Mo',

   'Next Month'
=> 'Nchster Monat',

   'Office Hours'
=> 'Sprechstunden',

   'Prerequisites'
=> 'Voraussetzungen',

   'Previous Month'
=> 'Vorhergehender Monat',

   'Readings'
=> 'Material',

   'Sat'
=> 'Sa',

   'January'
=> 'Januar',

   'February'
=> 'Februar',

   'March'
=> 'Mrz',

   'April'
=> 'April',

   'May'
=> 'Mai',

   'June'
=> 'Juni',

   'August'
=> 'August',

   'September'
=> 'September',

   'October'
=> 'Oktober',

   'November'
=> 'November',

   'December'
=> 'Dezember',

   'Sun'
=> 'So',

   'Textbook'
=> 'Bcherliste',

   'Thu'
=> 'Do',

   'Tue'
=> 'Di',

   'Web Links'
=> 'Weblinks',

   'Wed'
=> 'Mi',

   'Drop/Add students in this course'
=> 'Einschreibungsliste verwalten',

   'You have entered that answer before'
=> 'Sie hatten diese Antwort bereits eingegeben',

   'A score has been assigned.'
=> 'Eine Note ist vergeben worden',

   'You are correct.'
=> 'Korrekt!',

   'Your receipt is'
=> 'Ihr Nachweis ist',

   'You are excused from the problem.'
=> 'Die Aufgabe ist Ihnen erlassen worden.',

   'Incorrect'
=> 'Inkorrekt',

   'Some parts were not submitted.'
=> 'Einige Aufgabenteile sind nicht bearbeitet worden.',

   'An error occured while grading your answer.'
=> 'In der Benotung Ihrer Antwort trat ein Fehler auf.',

   'Due'
=> 'Fllig',

   'The submitted answer was too long.'
=> 'Ihre Antwort war zu lang.',

   'This question expects a numeric answer.'
=> 'Eine numerische Antwort ist gefragt.',

   'You have provided an invalid ranking'
=> 'Die Rankordnung ist falsch eingeben worden',

   'please refer to'
=> 'schauen Sie nach unter',

   'The filetype extension of the file you uploaded is not allowed.'
=> 'Die Endung der von Ihnen eingereichten Datei ist nicht erlaubt.',

   'Units incorrect.'
=> 'Einheit inkorrekt.',

   'Only a number required.'
=> 'Nur eine Nummer erwartet.',

   'Units required'
=> 'Einheiten erwartet',

   'Unable to understand formula'
=> 'Die eingebene Formel kann nicht ausgewertet werden',

   'Your submission has been recorded.'
=> 'Ihre Antwort ist gespeichert wordern.',

   'Unknown message'
=> 'Unbekannte Nachricht',

   'Answer Submitted'
=> 'Antwort eingereicht',

   'Tries'
=> 'Versuche',

   'Submit Answer'
=> 'Antwort einreichen',

   'Prepare a printable document'
=> 'Druckbares Dokument erstellen',

   'Go To My First Homework Problem'
=> 'Springe zum ersten Hausbungsproblem',

   'Cancel'
=> 'Abbrechen',

   'Discussions'
=> 'Diskussion',

   'New discussion since'
=> 'Neue Diskussion seit',

   'Goodbye'
=> 'Auf Wiedersehen',

   'Select'
=> 'Auswhlen',

   'Re-Initialize'
=> 'Neu initialisieren',

   'Currently selected. '
=> 'Derzeit ausgewhlt. ',

   'Switch Server'
=> 'Server wechseln',

   'system wide'
=> 'systemweit',

   'Currently not available'
=> 'Derzeit nicht verfgbar',

   'No role specified'
=> 'Keine bestimmte Rolle',

   'Remark'
=> 'Bemerkung',

   'Extent'
=> 'Bereich',

   'User Role'
=> 'Benutzerrolle',

   'Start'
=> 'Anfang',

   'End'
=> 'Ende',

   'System'
=> 'System',

   'Display'
=> 'Anzeigen',

   "an unknown date"
=> 'zu einem unbekannten Zeitpunkt',

   "an indeterminate date"
=> 'zu einem unbestimmten Zeitpunkt',

   "will open on"
=> "wird verfgbar sein am",

   "is due at"
=> "ist fllig am",

   "was due on"
=> "war fllig am",

   'is closed but you are allowed to view it'
=> "ist geschlossen, kann aber von Ihnen betrachtet werden",

   "Undid changes, Switched"
=> "nderungen rckgngig gemacht, gewechselt",

   "Unable to undo, unable to switch"
=> "nderungen konnten nicht rckgngig gemacht werden, nicht umgeschaltet",

   "Unable to make backup"
=> "Konnte keine Sicherheitskopie machen",

   "Saving Modifications to"
=> "nderungen gespeichert unter",

   "Unable to write to"
=> "Konnte nicht speichern unter",

   "Analyzing a problem"
=> "Aufgabe analysisieren",

   "EditXML"
=> "Bearbeiten (XML)",

   'Discard Edits and View'
=> 'nderungen verwerfen und betrachten',

   'Submit Changes'
=> 'nderungen speichern',

   'Submit Changes and View'
=> 'nderungen speichern und betrachten',

   'Edit'
=> 'Bearbeiten',

   ', select a template from the pull-down menu below'
=> ', whlen Sie eine Vorlagen aus dem unterstehenden Auswahlmen',

   'undo'
=> 'rckgngig machen',

   'Answer'
=> 'Antwort',

   'Frequency'
=> 'Hufigkeit',

   'You did not select a template.'
=> 'Sie haben keine Vorlage ausgewhlt.',

   'Analyze Progress'
=> 'Fortschritt analysieren',

   'Getting Problem Variants'
=> 'Berechnen von Aufgabenvariationen',

   'last problem'
=> 'letzte Aufgabe',

   "may open later."
=> 'knnte zu einem spteren Zeitpunkt verfgbar werden',

   ', and answers will be available on'
=> ', und Antworten werden verfgbar sein am',

   "Select a"
=> "Whlen Sie",

   'Unable to find'
=> 'Konnte nicht gefunden werden',

   'Part'
=> 'Aufgabenteil',

   "Then"
=> 'Dann',

   'Create'
=> 'Erzeugen',

   'is in under construction'
=> 'unter Konstruktion',

   'List of possible answers'
=> 'Liste von Antworten',

'Found no analyzable parts in this problem, currently only Numerical, Formula and String response styles are supported.'
=> 'Keine analysierbaren Aufgabenteile gefunden, derzeit werden nur numerische, symbolische, und "string" Antworten untersttzt',

   'is not analyzable at this time'
=> 'ist derzeit nicht analysierbar',

   'Title'
=> 'Titel',

   'Path'
=> 'Pfad',

   'New Search'
=> 'Neue Suche',

   'Go Back'
=> 'Zurck',

   'File'
=> 'Datei',

   'Date'
=> 'Datum',

   'You have no unread messages'
=> 'Sie haben keine ungelesenen Nachrichten',

   'New Messages'
=> 'Neue Nachrichten',

   'View All Messages'
=> 'Alle Nachrichten',

   'Map'
=> 'Seite/Sequenz',

   'Page'
=> 'Seite',

   'Sequence'
=> 'Sequenz',

   'Map contents are not shown in order.'
=> 'Der Inhalt der Seite/Sequenz wird nicht in geordneter Abfolge gezeigt.',

   'Empty'
=> 'Leer',

   'could not be copied.'
=> 'konnte nicht kopiert werden.',

   'Back to Directory'
=> 'Zurck zum Verzeichnis',

   'No upload file specified.'
=> 'Keine Datei zum Hochladen angegeben.',

   'The target is an existing directory.'
=> 'Die Zieldatei ist ein existierendes Verzeichnis.',

   'Please use browser "Back" button and pick a filename'
=> 'Bitte benutzen Sie "Zurck" in Ihrem Browsers und geben Sie einen Dateinamen an',

   "You do not have authoring privileges for this resource"
=> "Sie haben keine Schreibberechtigung fr diese Datei",

   'Copying file'
=> 'Kopiere Datei',

   'No write permission to user directory, FAIL'
=> 'Keine Schreibberechtigung fr dieses Verzeichnis, Abbruch',

   'Actions'
=> 'Befehle',

   'Name'
=> 'Name',

   'Status'
=> 'Zustand',

   'Last Modified'
=> 'Zuletzt gendert',

   'Yes'
=> 'Ja',

   'Construction Space Directory'
=> 'Konstruktionsbereich Verzeichnis',

   'Contact'
=> 'Kontaktieren Sie',

   'Store uploaded file as '
=> 'Speichere hochgeladene Datei unter ',

   'Searching'
=> 'Suche',

   'Select the Construction Space'
=> 'Whlen Sie den Konstruktionsbereich',

   'It is recommended that you use an up-to-date virus scanner before handling this file.'
=> 'Es wird empfohlen, einen aktualisierten Virenscanner zu benutzen.',

   'You have no unread messages'
=> 'Sie haben keine ungelesenen Nachrichten',

   'not displayed'
=> 'nicht angezeigt',

   "Open, no due date"
=> "Verfgbar, kein Flligkeitsdatum",

   "Uncompleted Homework"
=> "Unerledigte Hausbungen",

   "Show Only Uncompleted Homework"
=> "Zeige nur unerledigte Hausbungen",

   "All homework is currently completed"
=> "Derzeit sind alle Hausbungen erledigt",

   "Go To My First Homework Problem"
=> "Gehe zu meiner ersten Hausbung",

   "Was due"
=> "War fllig",

   "Answer available"
=> "Antwort verfgbar",

   "Excused by instructor"
=> "Vom Lehrenden erlassen",

   "Answer submitted, not yet graded"
=> "Antwort eingereicht, noch nicht benotet",

   "No due date"
=> "Kein Flligkeitsdatum",

   'never'
=> 'niemals',

   'Answer submitted'
=> 'Antwort eingereicht',

   'Processing'
=> 'Wird verarbeitet',

   'Access and Usage Statistics'
=> 'Zugangs- und Benutzungsstatistiken',

   'Evaluation Comments'
=> 'Beurteilungskommentare',

   'Evaluation Data'
=> 'Beurteilungsdaten',

   'July'
=> 'Juli',

   'Server Administration'
=> 'Serververwaltung',

   'System Administration'
=> 'Systemverwaltung',

   'aboutlon.gif'
=> 'aboutlon.gif',

   'accessbutton.gif'
=> 'accessbutton.gif',

   'userauthentication.gif'
=> 'userauthentication.gif',

   'Users with Roles Assigned by'
=> 'Benutzer mit Rollen vergeben von',

   'Name starting with'
=> 'Name beginnt mit',

   'This resource has been marked obsolete by the author(s)'
=> 'Dieses Dokument wurde von den Autoren als berholt markiert',

   'Uploaded'
=> 'Hochgeladen',

   'Dynamic Metadata'
=> 'Dynamische Metadaten',

   'View file'
=> 'Datei betrachten',

   'could not be copied.'
=> 'konnte nicht kopiert werden.',

   'Illegal filename.'
=> 'Ungltiger Dateiname.',

   'Rule'
=> 'Regel',

   'Back to Source Directory'
=> 'Zurck zum Quellverzeichnis',

   'Back to Source'
=> 'Zurck zur Quelldatei',

   'File copied.'
=> 'Datei kopiert.',

   'FAIL'
=> 'Abbruch',

   'Back to'
=> 'Zurck zu',

   'untitled'
=> 'kein Titel',

   ', is reserved internally by LON-CAPA.'
=> ', ist intern reserviert fr LON-CAPA.',

   'Became this version on ...'
=> 'Wurde diese Version am ...',

   'Browse published resources'
=> 'Betrachte verffentlichte Dokumente',

   'Choose the course to work on'
=> 'Whlen Sie den Kurs, in dem Sie arbeiten wollen',

   'Create a new course'
=> 'Erzeuge einen neuen Kurs',

   'Customized right of use ...	'
=> 'Spezielle Nutzungsrechte ... ',

   'Delete messages from bulletin boards'
=> 'Lsche Mitteilungen vom Schwarzen Brett',

   'Domain only - use limited to courses in the domain'
=> 'Beschrnkt auf Domne - Nutzung begrenzt auf Kurse innerhalb dieser Domne',

   'Edit and view documents included in this course'
=> 'Editiere und betrachte Dokumente innerhalb dieses Kurses',

   'Edit/Modify DOCS'
=> 'Editiere/ndere DOKUS',

   'Enter my resource construction space'
=> 'Konstruktionsbereich aufrufen',
# eingeben my resource construction space

   'Failed to copy source'
=> 'Konnte Quelldatei nicht kopieren',

   'Failed to write metadata copy'
=> 'Konnte Metadaten nicht kopieren',

   'Finalize Publication'
=> 'Verffentlichung abschlieen',

   'Grant/revoke role of Co-Author'
=> 'Vergebe/entziehe Co-Autorenrollen',
# Grant/revoke rolle of Co-Autor

   'Grant/revoke role of Domain Coordinator'
=> 'Vergebe/Entziehe Domnenkoordinatorrolle',

   'Grant/revoke role of Exam Proctor'
=> 'Vergebe/Entziehe Rolle des Exam Proktors',
# Grant/revoke rolle of Exam Proktor

   'Grant/revoke role of Instructor'
=> 'Vergebe/Entziehe Rolle des Lehrenden',
# Grant/revoke rolle of LehrEndeer

   'Grant/revoke role of Student'
=> 'Vergebe/Entziehe Rolle des Studierenden',
# Grant/revoke rolle of StudierEndeer

   'Grant/revoke role of Superuser'
=> 'Vergebe/Entziehe Rolle des Superusers',
# Grant/revoke rolle of Superuser

   'No previous versions published.'
=> 'Keine vorhergehenden Versionen verffentlicht.',

   'No write permission to'
=> 'Keine Schreibberechtigung fr', 

   'Please pick a version to retrieve'
=> 'Whlen Sie bitte eine Version aus, die Sie abrufen mchten',

   'Private - visible to author only for testing purposes'
=> 'Privat - fr den Autor nur zu Testzwecken sichtbar',
# Private - visible to Autor only for testing purposes

   'Private Publication - did not synchronize database'
=> 'Private Verffentlichung - nicht mit Datenbank synchronisiert',

   'Public - no authentication or authorization required for use'
=> 'ffentlich - keine Anmeldung zur Benutzung notwendig',

   'Retrieval of an old version will overwrite the file currently in construction space'
=> 'Abfragen einer alten Version berschreibt die gegenwrtig im Konstruktionsbereich vorhandene Datei',
# Retrieval of an old version will overwrite the Datumi currently in construction space

   'Retrieve previous versions of'
=> 'Abfragen vorheriger Versionen von',

   'Retrieve version'
=> 'Frage Version ab',

   'Search the contents of this course'
=> 'Suche nach Inhalten in diesem Kurs',
# Suchen the verzeich of this kurs

   'Search the database of published resources'
=> 'Durchsuche die Datenbank von verffentlichten Dokumenten',
# Suchen the database of published resources

   'Send broadcast and receipt-required email'
=> 'Sende Broadcast-Email und verlange Empfangsbesttigung',
# SEnde broadcast and receipt-required email

   'Show Problem Completeness'
=> 'Zeige Aufgabenvollstndigkeit',

   'Switch to another course'
=> 'Wechseln Sie ber zu einem anderen Kurs',

   'System wide - can be used for any courses system wide'
=> 'Systemweit - kann fr alle Kurse systemweit verwendet werden',
# Systemweit - can be used for any kurss Systemweit

   'System wide - open source to all authors'
=> 'Systemweit - Open Source fr alle Autoren',
# Systemweit - open source to all Autors

   'The extension on this file'
=> 'Die Endung dieser Datei',

   'Unsupported character combination'
=> 'Ungltige Buchstabenkombination',

   'View documents included in this course'
=> 'Betrachte in diesem Kurs enthaltene Dokumente',

   'Additional Keywords'
=> 'Zustzliche Schlsselwrter',

   'Additional Metadata (non-standard, parameters, exports)'
=> 'Zustzliche Metadaten (nicht standatisiert, Parameter, Exporte)',

   'Author and Co-Author roles may not be available on servers other than your home server.'
=> 'Autoren- und Co-Autorenrollen knnten auf anderen Servern als Ihrem Heimserver nicht verfgbar sein.',

   'Author(s)'
=> 'Autor(en)',

   'Average number of tries till solved'
=> 'Durchschnittliche Anzahl von Versuche zur Lsung',

   'Browse Resources'
=> 'Dokumente durchsehen',

   'Catalog Information'
=> 'Katalogisierungs-Information',

   'Collapse Remote Control'
=> 'Fernbedienung minimieren',

   'Construction Space'
=> 'Konstruktionsbereich',

   'Copied metadata'
=> 'Metadaten kopiert',

   'Copied source file'
=> 'Quelldatei kopiert',

   'Copyright/Distribution'
=> 'Copyright/Distribution',

   'Course Documents'
=> 'Kursdokumente',

   'Creation Date'
=> 'Ersterstellungsdatum',

   'Custom Distribution File'
=> 'Datei zum Maschneidern der Zugriffsrechte',
# Custom Distribution Datumi

   'Degree of difficulty'
=> 'Schwierigkeitsgrad',

   'Dump Course DOCS to Construction Space'
=> 'Kursdokumente in den Konstruktionsbereich ablegen',
# Dump kurs DOCS to Construction Space

   'Entering course ...'
=> 'An Kurs teilnehmen ...',

   'Exam Information'
=> 'Prfungsinformationen',

   'External Resource'
=> 'Externe Ressource',

   'Generate new role ...'
=> 'Erzeuge neue Rolle ...',

   'Go to the next resource in the course sequence'
=> 'Gehe zum nchsten Dokument in der Kurssequenz',

   'Go to the previous resource in the course sequence'
=> 'Gehe zum vorhergehenden Dokument in der Kurssequenz',

   'Import a published document'
=> 'Importieren eines verffentlichten Dokumentes',

   'Keyword(s)'
=> 'Schlsselwrter',

   'Load Map'
=> 'Lade Seite/Sequenz',

   'Logged Out'
=> 'Abgemeldet',

   'MIME Type'
=> 'MIME Typ',

   'Make notes and annotations about this resource'
=> 'Anmerkungen ber dieses Dokument erstellen',
# Make Notizen and annotations about this resource

   'Material appears to be correct'
=> 'Das Material scheint korrekt zu sein',

   'Material covered with sufficient depth'
=> 'Das Material ist in ausreichender Tiefe behandelt',

   'Material is helpful'
=> 'Das Material ist hilfreich',

   'Material presented in clear way'
=> 'Das Material is klar dargestellt',

   'Metadata Information'
=> 'Metadaten-Information',

   'My Personal Info'
=> 'Meine persnliche Information',

   'Network-wide number of accesses (hits)'
=> 'Netwerkweite Anzahl von Zugriffen ("Hits")',

   'Network-wide number of courses using resource'
=> 'Netwerkweite Anzahl von Kursen, die dieses Dokument benutzen',

   'Number of resources that follow this resource in maps'
=> 'Anzahl der Dokumente, welche diesem Dokument in den Seiten folgen',
# Number of resources that follow this resource in Seite/Sequenzs

   'Number of resources that lead up to this resource in maps'
=> 'Anzahl der Dokumente, welche zu diesem Dokument in den Seiten fhren',
# Number of resources that lead up to this resource in Seite/Sequenzs

   'Number of resources using or importing resource'
=> 'Anzahl der Ressourcen, die diese Ressource benutzen oder importieren',
# Number of resources using or Importierening resource

   'Obsolete'
=> 'berholt',

   'Parent Directory'
=> 'bergeordnetes Verzeichnis',

   'Please either'
=> 'Bitte entweder',

   'Project Information'
=> 'Projektinformation',

   'Publisher/Owner'
=> 'Herausgeber/Besitzer',

   'Publishing'
=> 'Verffentlichung',

   'Resource Publication'
=> 'Verffentlichung von Ressourcen',

   'Resource is technically correct'
=> 'Das Dokument ist technisch in Ordnung',

   'Score Upload Form'
=> 'Formular zum Hochladen von Noten',

   'Select Map'
=> 'Whle Seite/Sequenz',

   'Set a bookmark for this resource'
=> 'Setze ein Lesezeichen auf dieses Dokument',

   'Show all roles'
=> 'Zeige alle Rollen',

   'Special documents'
=> 'Spezielle Dokumente',

   'Subject'
=> 'Thema',

   'Successful Login'
=> 'Erfolgreich angemeldet',

   'Suggested Replacement for Obsolete File'
=> 'Vorgeschlagener Ersatz fr berholte Datei',

   'Switching Role'
=> 'Wechseln der Rolle',

   'Target'
=> 'Ziel',

   'This syllabus can be publicly viewed at'
=> 'Dieser Kursberblick kann ffentlich abgerufen werden unter',

   'Total number of students who have worked on this problem'
=> 'Gesamtzahl von Studierenden, die diese Aufgabe bearbeitet haben',
# Total number of StudierEndeers who have worked on this problem

   'URLs To Include in Syllabus'
=> 'URLs, die in den Kursberblick eingefgt werden',
# URLs To Include in Kursberblick

   'Upload a new main course document'
=> 'Hochladen eines neuen Hauptdokuments fr den Kurs',
# UpLast a new main kurs document

   'Upload a new supplemental course document'
=> 'Hochladen eines neuen ergnzenden Dokuments fr den Kurs',
# UpLast a new supplemental kurs document

   'User'
=> 'Benutzer',

   'Wrote Metadata'
=> 'Metadaten geschrieben',

   'Your home server is '
=> 'Ihr Heimatserver ist ',

   'anno-'
=> 'Bemerk-',

   'announce'
=> 'ankndigen',

   'backward'
=> 'zurck',

   'bookmark'
=> 'Bookmark',

   'chart'
=> 'Chart',

   'chat'
=> 'Chat',

   'close this window'
=> 'dieses Fenster schlieen',

   'con-'
=> 'con-',

   'docs'
=> 'Dokus',

   'edit crs'
=> 'Bearbeite crs',
# Editor crs

   'exit'
=> 'abmelden',

   'fas'
=> 'fas',

   'forward'
=> 'vorwrts',

   'library'
=> 'Bibliothek',

   'log in again'
=> 'erneut anmelden',

   'my'
=> 'mein',

   'or'
=> 'oder',

   'parms'
=> 'parms',

   'prepare'
=> 'Vorbereiten',

   'printout'
=> 'Ausdruck',

   'resource'
=> 'Ressource',

   'roles'
=> 'Rollen',

   'search'
=> 'suche',

   'set'
=> 'setze',

   'space'
=> 'Bereich',

   'stats'
=> 'Statistiken',

   'struct'
=> 'Struktur',

   'switch'
=> 'wechsle',

   'tations'
=> 'ungen',

   'updated periodically'
=> 'periodisch ermittelt',

   'user'
=> 'Benutzer',

   'visible to author and co-authors only'
=> 'nur fr Autoren und Co-Autoren sichtbar',

   'All versions'
=> 'Alle Versionen',

   'Could not write metadata'
=> 'Konnte Metadaten nicht schreiben',

   'Default Cataloging Information for Directory'
=> 'Voreinstellung der Katalogisierungs-Information fr gesamtes Verzeichnis',

   'Error Messages'
=> 'Fehlermeldungen',

   'Store Catalog Information'
=> 'Speichere Katalogisierungs-Informationen',

   'Update Display'
=> 'Neu anzeigen',

   'Content changed'
=> 'Inhalt gendert',

   'Differences'
=> 'Unterschiede',

   'Last Week'
=> 'letzte Woche',

   'Modification Date'
=> 'nderungsdatum',

   'Since Start of Course'
=> 'seit Anfang des Kurses',

   'Since Yesterday'
=> 'seit gestern',

   'Verify Course Documents'
=> 'berprfe Kursdokumente',

   'Version'
=> 'Version',

   'access denied'
=> 'Zugriff verweigert',

   'connection down'
=> 'Verbindung unterbrochen',

   'during the last'
=> 'whrend der letzten',

   'not found'
=> 'nicht gefunden',

   'warning(s)'
=> 'Warnung(en)',



#SYNC Mon Sep 29 11:02:04 2003

   'Advanced Catalog Search'
=> 'Erweiterte Katalogsuche',
# Advanced Catalog suche

   'Advanced Search'
=> 'Erweiterte Suche',
# Advanced suche

   'Any Language'
=> 'Beliebige Sprache',
# Any Sprache

   'Any category'
=> 'Beliebige Kategorie',
# Any categodery

   'Any copyright/distribution'
=> 'Jedes Copyright/Verteilung',

   'Broadcast Message to Course'
=> 'Nachricht an gesamten Kurs senden',
# Broadcast Message to kurs

   "Click to download or use your browser's Save Link function"
=> "Klicken Sie zum Speichern oder nutzen Sie die Link speichern Funktion Ihres Browsers",
# Click to downLast oder use your browser's Speichern Link function

   'Close'
=> 'Schlieen',

   'Compact View'
=> 'Kompaktansicht',
# Compact sehe

   'Detailed Citation View'
=> 'Detailierte Zitatansicht(?)',
# Detailed Citation sehe

   'Distribute Messages from Uploaded File to Course'
=> 'Verteile Nachrichten der hochgeladenen Datei an den Kurs',
# Distribute Messages from Hochgeladen Datumi to kurs

   'Edit Catalog Information'
=> 'Bearbeite Katalogisierungs-Informationen',
# Editor CataAnmeldenfodermation

   'Edit Content of a Map'
=> 'Bearbeite Inhalt der Seite/Sequenz',
# Editor Content of a Seite/Sequenz

   'Edit Directory Catalog Information'
=> 'Bearbeite Informationen des Verzeichniskataloges',
# Editor Directodery CataAnmeldenfodermation

   'Evaluate Resource'
=> 'Ressource bewerten',

   'Failed Access to Construction Space'
=> 'Gescheiterter Zugriff auf Konstruktionsbereich',
# Abbruched Access to Construction bereich

   'Fielded Format'
=> 'In Felder aufgeteiltes Format',
# Fielded Fodermat

   'File Category'
=> 'Dateikategorie',
# Datumi Categodery

   'Force publication of unmodified files'
=> 'verffentliche auch ungenderte Dateien',
# Foderce publication of unmodified Datumis

   'Keywords'
=> 'Schlsselwrter',
# Keywoderds

   'Last access'
=> 'Letzter Zugriff',

   'Last modified'
=> 'Letzte nderungen',
# Zuletzt gendert

   'Limit by copyright/distribution'
=> 'Durch Copyright/Verteilung einschrnken',

   'Limit by language'
=> 'Durch Sprace einschrnken',
# Limit by Sprache

   'Open'
=> 'ffnen',

   'Per Page'
=> 'Pro Seite',

   'Printing Helper'
=> 'Ausdruckhelfer',
# Printing Hilfeer

   'Provide feedback messages or contribute to the course discussion about this resource'
=> 'Geben Sie Feedback oder nehmen Sie an der Kursdiskussion ber diese Ressource teil',
# Provide feedback messages oder contribute to the kurs discussion about this resource

   'Provide my evaluation of this resource'
=> 'Biete meine Auswertung ber diese Ressource an',
# Provide mein evaluation of this resource

   'Publish'
=> 'Verffentlichen',

   'Publish Directory'
=> 'Verffentliche Verzeichnis',
# Publish Directodery

   'Publish Directory and Sub Directories'
=> 'Verffentliche Verzeichnis und Unterverzeichnisse',
# Publish Directodery and Sub Directoderies

   'Related'
=> 'Verwandte',

   'Resource Feedback and Discussion'
=> 'Feedback und Diskussion zu dieser Ressource',

   'Search Complete'
=> 'Suche beendet',
# suche Complete

   'Send Message to User(s)'
=> 'Sende Nachricht an Benutzer',
# SEnde Message to benutzer(s)

   'Show catalog information'
=> 'Zeige Katalogisierungs-Informationen',
# Show cataAnmeldenfodermation

   'Show resource'
=> 'Zeige Ressource an',

   'Size'
=> 'Gre',

   'Statistics'
=> 'Statistiken',

   'Summary View'
=> 'Zusammenfassung',
# Summary sehe

   'There are currently no results'
=> 'Derzeit noch keine Ergebnisse',

   'URL'
=> 'URL',

   'Unpublished'
=> 'unverffentlicht',

   'Up'
=> 'Hoch',

   'User Notes, Records of Face-to-Face Discussions, and Critical Messages'
=> 'Notizen von Benutzern, Protokolle von Besprechungen mit Studierenden, und kritische Nachrichten',
# benutzer Notizen, Recoderds of Face-to-Face Diskussion, and Critical Messages

   'View'
=> 'Betrachten',
# sehe

   'View Critical Messages'
=> 'Betrachte kritische Nachrichten',
# sehe Critical Messages

   'Words'
=> 'Wrter',
# Woderds

   'XML/SGML'
=> 'XML/SGML',

   'abstract'
=> 'Zusammenfassung',
# Beschreibung

   'audio'
=> 'Audio',

   'author'
=> 'Autor',
# authoder

   'catalog'
=> 'katalog',

   'copyright'
=> 'Copyright',

   'customdistributionfile'
=> 'customdistributionfile',
# customdistributionDatumi

   'directory'
=> 'Verzeichnis',
# directodery

   'discuss'
=> 'Diskutiere',

   'evaluate'
=> 'Auswerten',

   'feedback'
=> 'Feedback',

   'info'
=> 'Info',

   'keywords'
=> 'Schlsselwrter',
# keywoderds

   'language'
=> 'Sprache',
# Sprache

   'movies'
=> 'Filme',

   'notes'
=> 'Notizen',
# Notizen

   'obsolete'
=> 'berholt',

   'obsoletereplacement'
=> 'obsoletereplacement',

   'pages'
=> 'Seiten',
# Seites

   'pictures'
=> 'Bilder',

   'problem'
=> 'Aufgabe',

   'resources'
=> 'Ressourcen',

   'sequence'
=> 'Sequenze',
# Sequenz

   'subject'
=> 'Thema',
# Thema

   'this'
=> 'Diese',

   'title'
=> 'Titel',
# Titel


#SYNC Sat Oct  4 20:36:34 2003
   'About Me'
=> 'ber mich',

   'Bulletin Board/Discussion'
=> 'Schwarzes Brett/Diskusion',

   'Clear All'
=> 'Lsche alle',

   'Close All Folders'
=> 'Schliee alle Ordner',

   'Construction Space File Operation'
=> 'Konstruktionsbreich Dateioperation',
# Construction bereich Datumi Operation

   'Contact Information'
=> 'Kontaktdaten',

   'Copied old metadata'
=> 'Alte Metadaten kopiert',

   'Copied old target file'
=> 'Alte Zieldatei kopiert',

   'Copyright'
=> 'Copyright',

   'Could Not Process Request'
=> 'Konnte Befehl nicht ausfhren',

   'Default'
=> 'Standard',

   'Discard Selected'
=> 'Verwerfe ausgewhlte',
# Discard Auswhlened

   'EMail and Messages'
=> 'EMail und Nachrichten',

   'Edit this resource'
=> 'Bearbeite diese Ressource',

   'Enter construction space as a co-author'
=> 'Konstruktionsbereich als Co-Autor aufrufen',

   'Host'
=> 'Rechner',

   'Last updated'
=> 'Zuletzt aktualisiert',

   'Mime type'
=> 'MIME Typ',

   'Modified'
=> 'Gendert',

   'Modify deadlines, etc, for this assessment resource'
=> 'Bearbeite Flligkeitsdaten, etc fr diese zur Bewertung herangezogene Ressource',
# Modify FlligkeitsDatumn, etc, foder Diese assessment resource

   'Modify user grades for this assessment resource'
=> 'Bearbeite die Noten des Benutzers fr diese zur Bewertung herangezogene Ressource',
# Modify benutzer noten foder Diese assessment resource

   'Move Down'
=> 'Nach unten',

   'Move Up'
=> 'Nach oben',
# Move Hoch

   'New Title'
=> 'Neuer Titel',

   'Open All Folders'
=> 'ffne alle Ordner',

   'Owner/Publisher'
=> 'Besitzer/Herausgeber',
# Owner/Verffentlicheer

   'Personal Information'
=> 'Persnliche Informationen',
# Personal infodermation

   'Privacy Note'
=> 'Hinweis zur Privatsphre',

   'Published'
=> 'Verffentlicht',

   'Reading results from'
=> 'Lese Ergebnisse von',

   'Retrieve'
=> 'Abrufen',

   'Revert to Last Saved'
=> 'Gehe zur letzten gespeicherten Version',
# Revert to Last Speichernd

   'Revision Date'
=> 'nderungsdatum',
# Revision Datum

   'Shared by course faculty and staff'
=> 'Gemeinsam fr Kursdozenten und Personal',
# Shared by kurs faculty and staff

   'Store'
=> 'Speichern',

   'Synchronized SQL metadata database'
=> 'SQL Metadaten-Datenbank synchronisiert',

   'Task'
=> 'Aufgabe',

   'Temporary Assembly Workspace'
=> 'Temporrer Gruppenarbeitsbereich',
# Tempoderary Assembly Woderkbereich

   'The information you submit can be viewed by anybody who is logged into LON-CAPA. Do not provide information that you are not ready to share publicly.'
=> 'Die Daten, die Sie einreichen, kann von jeder Person, die in LON-CAPA angemeldet ist, eingesehen werden. Stellen Sie daher keine Information zur Verfgung, die Sie nicht ffentlich machen wollen.',
# The infodermation you Speichern can be seheed by anybody who is logged into LON-CAPA. Do not provide infodermation that you are not ready to share publicly.

   'Topic'
=> 'Thema',

   'Upload a Photo'
=> 'Lade Foto hoch',

   'User Notes, Records of Face-To-Face Discussions, and Critical Messages in Course'
=> 'Benutzermeldungen, Aufzeichnungen von Gesprchen und kritische Mitteilungen fr den Kurs',
# benutzer Notizen, Recoderds of Face-To-Face Diskussion, and Critical Messages in kurs

   'Version Number'
=> 'Versionsnummer',

   'View Published Version'
=> 'Betrachte verffentlichte Version',

   'View user submissions for this assessment resource'
=> 'Betrachte Benutzervorlagen fr diese zur Bewertung herangezogene Ressource',
# sehe benutzer submissions foder Diese assessment resource

   'Web References'
=> 'Webreferenzen',

   'co con-'
=> 'Co-Kon-',

   'co res'
=> 'co-res',

   'contacting'
=> 'kontaktiere',
# Kontaktieren Sieing

   'edit'
=> 'Bearbeite',
# Editor

   'interface available'
=> 'Interface verfgbar',

   'missions'
=> 'Aufgaben',

   'view sub-'
=> 'Betrachte Unter-',
# sehe sub-

   'waiting on'
=> 'warte auf',


#SYNC Wed Oct  8 14:13:34 2003
   '#Stdnts'
=> '#Stdnts',

   '#YES'
=> '#YES',
# #Ja

   '%Wrng'
=> '%Wrng',

   'Brief view of each students performance in course.'
=> 'Kurze bersicht der Leistungen jedes Studeten im Kurs.',
# Brief sehe of each StudierEndeers perfodermance in kurs.

   'Clear Caches'
=> 'Cache lschen',

   'Course Statistics and Charts cannot be retrieved until the database is restarted.  Your data is intact but cannot be displayed at this time.'
=> 'Kursstatistiken und Diagramme knnen nicht empfangen werden bis die Datenbank neu gestartet ist.  Ihre Daten sind unberhrt, knnten aber zu diesem Zeitpunkt nicht angezeigt werden.',
# kurs Statistiken and charts cannot be Retrieved until the database is reAnfanged.  Your data is intact but cannot be Anzeigened at Diese time.

   'Detailed statistics and graphs of student performance on problems.'
=> 'Ausfhrliche Statistiken und Graphen der studentischen Leistung hinsichtlich der Aufgaben.',
# Detailed Statistiken and graphs of StudierEndeer perfodermance on Aufgabens.

   'DoDiff'
=> 'Verwende diff',

   'Enrollment Status'
=> 'Kursbelegungsstatus',

   'Generate Statistics'
=> 'Erzeuge Statistiken',

   'Max Tries'
=> 'Maximal Versuche',

   'Mean Tries'
=> 'Mittelwert Versuche',

   'Output'
=> 'Ausgabe',

   'Overall Problem Statistics'
=> 'Insgesamte Aufgabenstatistik',
# Overall Aufgaben Statistiken

   'Please notify the server administrator '
=> 'Benachrichtigen Sie bitte den Server-Administrator ',
# Please notify the Server administratoder 

   'Please select a report to generate.'
=> 'Whlen Sie bitte einen Bericht, die Sie erstellen mchten.',
# Please Whlen Sie repodert to generate.

   'Preparing Excel Spreadsheet'
=> 'Bereite ein Excel-Spreadsheet vor',

   'Problem Status Chart'
=> 'Diagramm vom Aufgabenstatus',
# Aufgaben Zustand chart

   'Problems creating new Excel file.  This error has been logged.  Please alert your LON-CAPA administrator.'
=> 'Es traten Probleme beim Erstellen einer neuen Excel-Datei auf. Dieser Fehler ist gespeichert worden. Bitte benachrichtigen Sie Ihren LON-CAPA Administrator.',
# Aufgabens creating new Excel Datumi.  Diese erroder has been logged.  Please alert your LON-CAPA administratoder.

   'S.D. tries'
=> 'S.D. Versuche',
# S.D. Versuche

   'Sections'
=> 'Gruppen',

   'Sequence or Folder'
=> 'Sequenz oder Ordner',

   'Sequences and Folders'
=> 'Sequenzen und Ordner',

   'Skew Tries'
=> 'Schiefe Treffer',
# Skew Versuche

   'Statistics and Problem Analysis'
=> 'Statistiken und Aufgabenanalysen',

   'Student performance statistics on all problems.'
=> 'Statistik studentischer Leistungen hinsichtlich aller Probleme.',

   'Unable to connect to database!'
=> 'Keine Datenbankverbindung!',

   'Your Excel Spreadsheet'
=> 'Ihr Excel-Spreadsheet',

   'part'
=> 'Aufgabenteil',

   'problem statistics grouped by sequence'
=> 'Aufgabenstatistiken, gruppiert nach Sequenz',

   'problem statistics ungrouped'
=> 'Aufgabenstatistiken, nicht gruppiert',

   'problem statistics, Excel'
=> 'Aufgabenstatistiken, Excel',

#SYNC Wed Oct  8 14:49:53 2003
   'Significant figures are incorrect, submission was not graded.'
=> 'Die Anzahl der signifikanten Stellen ist inkorrekt, dieser Versuch wurde nicht gezhlt.',



#SYNC Fri Oct 10 11:36:26 2003
   '. . . for a particular section'
=> '. . . fr eine bestimmte Gruppe',

   '. . . for all students in the course'
=> '. . . fr alle Studenten im Kurs',

   '. . . for an individual student'
=> '. . . fr einen bestimmten Studierenden',

   '1 am'
=> '1:00',

   '1 pm'
=> '13:00',

   '10 am'
=> '10:00',

   '10 pm'
=> '22:00',

   '11 am'
=> '11:00',

   '11 pm'
=> '23:00',

   '12 am'
=> '00:00',

   '12 noon'
=> '12:00',

   '2 am'
=> '2:00',

   '2 pm'
=> '14:00',

   '3 am'
=> '3:00',

   '3 pm'
=> '15:00',

   '4 am'
=> '4:00',

   '4 pm'
=> '16:00',

   '5 am'
=> '5:00',

   '5 pm'
=> '17:00',

   '6 am'
=> '6:00',

   '6 pm'
=> '18:00',

   '7 am'
=> '7:00',

   '7 pm'
=> '19:00',

   '8 am'
=> '8:00',

   '8 pm'
=> '20:00',

   '9 am'
=> '9:00',

   '9 pm'
=> '21:00',

   '<- Previous'
=> '<- Zurck',

   'ALL'
=> 'ALLE',

   'All Maps or Folders'
=> 'Alle Seiten/Sequenzen oder Ordner',
# All Seite/Sequenzs oder Folders

   'Any User'
=> 'Jeder Benutzer',
# Any benutzer

   'Assessment URL and Title'
=> 'Aufgaben-URL and Titel',
# Assessment URL and Titel

   'Assigned User Roles'
=> 'Zugewiesene Benutzerrollen',
# Assigned benutzer rollen

   'Browse resources'
=> 'Durchsuche Ressourcen',

   'Changes can take up to 10 minutes before being active for all students.'
=> 'Es kann bis zu 10 Minuten dauern, bis diese nderungen fr alle Studierenden aktiv sind.',
# Changes can take Hoch to 10 minutes befodere being active foder all StudierEndeers.

   'Course Assessment Parameter - Helper Mode'
=> 'Parameter zu Kursbeurteilung - Hilfsmodus',
# kurs Assessment Parameter - Hilfeer Mode

   'Course Assessment Parameters - Overview Mode'
=> 'Parameter zu Kursbeurteilung - bersichtsmodus',
# kurs Assessment Parameters - Oversehe Mode

   'Course Assessments Parameters - Table Mode'
=> 'Parameter zu Kursbeurteilung - Tabellenmodus',
# kurs Assessments Parameters - Table Mode

   'Course Environment Parameters'
=> 'Kursumgebungsparameter',
# kurs Environment Parameters

   'Course Parameter Helper'
=> 'Kursparameter Hilfe',
# kurs Parameter Hilfeer

   'Create New Environment Variable'
=> 'Erstelle neue Umgebungsvariable',
# erstelle New Environment Variable

   'Current Session Value'
=> 'Wert fr diese Sitzung',

   'Default Value'
=> 'Voreingestellter Wert',

   'Delete a role'
=> 'Rolle lschen',
# Delete a rolle

   'Disable all communication among students'
=> 'Unterbinde jegliche Kommunikation zwischen Studenten',
# Disable all communikation aMog StudierEndeers

   'Enclosing Map or Folder'
=> 'bergeordnete Seite/Sequenz oder Verzeichnis',

   'Every problem in a particular folder'
=> 'Jede Aufgabe in einem bestimmten Ordner',

   'Every problem in the course'
=> 'Jede Aufgabe im Kurs',

   'Folder'
=> 'Ordner',

   'For User'
=> 'Fr Benutzer',

   'Grant/revoke Course Custom Role'
=> 'Vergebe/Entziehe Kurssonderrolle',

   'Grant/revoke role of Administrator'
=> 'Vergebe/Entziehe Rolle des Administrators',
# Grant/revoke rolle of Administratoder

   'Grant/revoke role of Author'
=> 'Vergebe/Entziehe Rolle des Autors',
# Grant/revoke rolle of Authoder

   'Grant/revoke role of Course Coordinator'
=> 'Vergebe/Entziehe Rolle des Kurskoordinators',
# Grant/revoke rolle of kurs Cooderdinatoder

   'Grant/revoke role of Domain Guest'
=> 'Vergebe/Entziehe Rolle des Domnengasts',
# Grant/revoke rolle of Domne Guest

   'Grant/revoke role of Librarian'
=> 'Vergebe/Entziehe Rolle des Bibliothekars',
# Grant/revoke rolle of Librarian

   'Grant/revoke role of Teaching Assistant'
=> 'Vergebe/Entziehe Hilfskraftrolle',
# Grant/revoke rolle of Hilfskraft

   'Internally authenticated'
=> 'Intern authentifiziert',
# Internally auDannticated

   'Kerberos authenticated'
=> 'Kerberos authentifiziert',
# Kerberos auDannticated

   'LON-CAPA Helper:'
=> 'LON-CAPA Helfer:',

   'Lock and unlock assessments'
=> 'Sperren und Entsperren von Beurteilungen',

   'Manage Access Keys'
=> 'Verwalte Zugriffsschlssel',

   'Manage access keys'
=> 'Verwalte Zugriffsschlssel',

   'Max Possible To Date'
=> 'Maximal mglich bis heute',
# Max Possible To Datum

   'Modify Course Assessment Parameters'
=> 'Bearbeite Parameter fr die Kursbewertung',
# Modify kurs Assessment Parameters

   'Modify authentication mechanism and data for a user'
=> 'Bearbeite Authentifizierungsmechanismus und Daten fr einen Benutzer',
# Modify auDanntication mechanism and data foder a benutzer

   'Modify grades'
=> 'Noten ndern',
# Modify noten

   'Next ->'
=> 'Weiter ->',

   'One particular problem'
=> 'Eine bestimmte Aufgabe',
# One Aufgabenteilicular Aufgaben

   'Parameter Name'
=> 'Parametername',

   'Parameter Type'
=> 'Parametertyp',

   'Parameter in Effect'
=> 'Effektiver Parameter',

   'Please select a problem to analyze'
=> 'Whle die zu analysierende Aufgabe',

   'Post anonymously'
=> 'Anonym absenden',

   'Post discussion on course resources'
=> 'Diskussion zu den Ressourcen des Kurses absenden',
# Post discussion on kurs resources

   'Post system frontpage announcements'
=> 'Poste Ankndigungen auf der Hauptseite des Systems',
# Post System frontSeite announcements

   'Post to live chatrooms'
=> 'In die Live-Chatrooms posten',

   'Problems Not Contained In A Folder'
=> 'Probleme, die nicht in einem Ordner vorhanden sind',
# Aufgabens Not Contained In A Folder

   'Quick Completed Problems Display'
=> 'Schnelle Ansicht der gelschten Aufgaben',
# Quick Completed Aufgabens Anzeigen

   'Resource Level'
=> 'Ressourcen Level',

   'Section'
=> 'Gruppe',

   'Select Date'
=> 'Whle Datum',

   'Select Enclosing Map or Folder'
=> 'Whle bergeordnete Seite/Sequenz oder Ordner',

   'Select Parameter Level'
=> 'Whle Parameterlevel',

   'Send internal email'
=> 'Verschicke interne Nachrichten',

   'Set Course Environment Parameters'
=> 'Setze Kursumgebungsparameter',

   'Set Date'
=> 'Setze Datum',

   'Set Defaults for All Resources in Course'
=> 'Setze Voreinstellungen fr alle Dokumente in Kurs',

   'Set a due date'
=> 'Setze Flligkeitsdatum',

   'Set an answer open date'
=> 'Setze fest, ab wann die Aufgaben beantwortet werden knnen',
# setze an Antwort ffnen Datum

   'Set an open date'
=> 'Setze ffnungsdatum',
# setze an ffnen Datum

   'Set opening datefor all problems in the course for. . .'
=> 'Setze ffnungsdatum fr alle Aufgaben im Kurs auf. . .',
# setze ffnening Datumfoder all Aufgabens in the kurs foder. . .

   'Set the number of tries'
=> 'Setze Anzahl von Versuchen',
# setze the number of Versuche

   'Set the problem weight'
=> 'Setze Aufgabengewicht',
# setze the Aufgaben weight

   'Set/Modify Course Assessment Parameter'
=> 'Setze/ndere Kursaufgabenparameter',
# setze/Modify kurs Assessment Parameter

   'Set/Modify Course Assessment Parameters'
=> 'Setze/ndere Kursaufgabenparameter',
# setze/Modify kurs Assessment Parameters

   'Set/Modify Course Parameters'
=> 'Setze/ndere Kursparameter',
# setze/Modify kurs Parameters

   'Show More Options'
=> 'Zeige mehr Optionen',

   'Students Affected'
=> 'Betroffene Studierende',

   'This helper will assist you in setting the open, due, and answer dates for problems, or in setting the number of tries for problems. You will be asked to select which problems you wish to set the parameters for, then what parameter you wish to set, then you will select whom the setting affects. After the helper is done, you will be shown where in the advanced interface you would have gone to set the parameter you have chosen, so in the future you can do it directly. Press Next -&gt; to begin, or select &lt;- Previous to go back to the previous screen.'
=> 'Diese Hilfe wird ihnen dabei helfen, die ffnungs-, Flligkeits- und Antwortdaten fr Probleme zu setzen, oder dabei, die Anzahl der Versuche fr Aufgaben festzulegen. Sie werden gefragt, fr welche Aufgaben Sie die Parameter zu setzen wnschen, dann, welche Parameter Sie setzen mchten und schliesslich whlen Sie aus, wen diese Einstellungen betreffen sollten. Nachdem der Helfer fertig ist, Ihnen wird gezeigt, wo Sie in dem erweiterten Interface die Parameter setzen mssten, die Sie ausgewhlt haben, damit Sie es in der Zukunft direkt erledigen knnen. Drcken Sie auf Weiter -&gt; um zu beginnen oder wglen Sie &lt;- Zurck, um zum vorherigen Seite zurckzukehren.',
# Diese Hilfeer will assist you in setzeting the ffnen, Fllig, and Antwort Datums foder Aufgabens, oder in setzeting the number of Versuche foder Aufgabens. You will be asked to Auswhlen which Aufgabens you wish to setze the parameters foder, Dann what parameter you wish to setze, Dann you will Auswhlen whom the setzeting affects. After the Hilfeer is Fertig, you will be shown where in the advanced interface you would have gone to setze the parameter you have chosen, so in the future you can do it directly. Press Next -&gt; to begin, oder Auswhlen &lt;- Previous to Zurck to the previous screen.

   'Total'
=> 'Gesamt',

   'Total Parts In Course'
=> 'Gesamtanzahl an Aufgabenteilen in dem Kurs',
# Total Aufgabenteils In kurs

   'Type'
=> 'Typ',

   'UNIX authenticated'
=> 'UNIX authentifiziert',

   'USERS'
=> 'BENUTZER',

   'Unknown ID'
=> 'Unbekannte ID',

   'Unknown user'
=> 'Unbekannter Benutzer',

   'Update Course Assessment Parameter Display'
=> 'Aktualisiere die Anzeige der Parameter der Kursaufgaben',
# HochDatum kurs Assessment Parameter Anzeigen

   'Update Section or Specific User'
=> 'Aktualisiere Auswahl oder bestimmten Benutzer',
# HochDatum Section oder Specific benutzer

   'Verify Selection'
=> 'berprfe Auswahl',
# Verify Auswhlenion

   'Welcome to the Assignment Parameter Helper'
=> 'Willkommen bei der Hilfe zu den Parameter der Aufgaben',
# Welcome to the Assignment Parameter Hilfeer

   'What parameter do you want to set for all problems in the course?'
=> 'Welche Parameter mchten Sie fr alle Aufgaben in dem Kurs setzen?',
# What parameter do you want to setze foder all Aufgabens in the kurs?

   'What should the opening date be set to?'
=> 'Auf wann soll das ffnungsdatum gesetzt werden?',

   'Which Problem or Problems?'
=> 'Welche Aufgabe oder Aufgaben?',
# Which Aufgaben oder Aufgabens?

   'Which problems do you wish to set a parameter for?'
=> 'Fr welche Aufgaben mchten Sie die Parameter setzen?',
# Which Aufgabens do you wish to setze a parameter foder?

   'You need to choose another user role or enter a specific course for this function'
=> 'Fr diese Funktion mssen Sie eine andere Benutzerrolle whlen oder einen spezifischen Kurs eingeben',
# You need to whle another benutzer rolle oder eingeben a specific kurs foder Diese function

   'a.m.'
=> 'vorm.',

   'acc keys'
=> 'acc keys',

   'according to course preferences'
=> 'nach den Kurseinstellungen',
# accoderding to kurs preferrenzen

   'according to resource settings'
=> 'nach den Ressourceneinstellungen',
# accoderding to resource setzetings

   'according to user session state'
=> 'nach dem Status der Benutzersitzung',
# accoderding to benutzer session state

   'all'
=> 'alle',

   'at'
=> 'in',

   'at Domain'
=> 'in Domne',

   'at domain'
=> 'in Domne',

   'default'
=> 'voreingestellt',

   'for Enclosing Map or Folder'
=> 'fr bergeordnete Seite/Sequenz oder Ordner',

   'for Resource'
=> 'fr Dokument',

   'from Enclosing Map or Folder'
=> 'aus bergeordneter Seite/Sequenz oder Ordner',

   'general'
=> 'generell',

   'in Course'
=> 'in Kurs',
# in kurs

   'in Section/Group'
=> 'in Gruppe',
# in Section/GroHoch

   'manage'
=> 'verwalte',

   'midnight'
=> 'Mitternacht',

   'noon'
=> 'Mittag',

   'num_override'
=> 'num_override',

   'of'
=> 'von',

   'or ID'
=> 'oder ID',
# oder ID

   'p.m.'
=> 'nachm.',

   'percent'
=> 'Prozent',

   'unless locked'
=> 'falls nicht gesperrt',

   'users in'
=> 'Benutzer in',
# benutzers in


#SYNC Tue Oct 14 14:28:20 2003

   'Access Key Management'
=> 'Zugriffsschluesselverwaltung',
# Access Key verwaltement

   'Assessment'
=> 'Beurteilung',

   'Calculations'
=> 'Berechnungen',
# Calculinions

   'Comma Separated Values'
=> 'CSV (kommaseparierte Liste)',
# Comma Separined Values

   'Course ID'
=> 'Kurs ID',
# kurs ID

   'Course level sheet'   
=> 'Kurs-Level Papier',
# kurs level sheet

   'Detailed Problem Analysis'
=> 'Detaillierte Problemanalyse',
# Detailed Aufgaben Analysis

   'End Helper'
=> 'Hilfe beenden',
# Ende Hilfeer

   'Excel'
=> 'Excel',

   'Finish Course Initialization'
=> 'Beende Kursinitialisierung',

   'Generate Spreadsheet'
=> 'Erzeuge Spreadsheet',

   'Grant/revoke role of Scantron Operator'
=> 'Vergebe/Entziehe Rolle des Scantron Operators',
# Grant/revoke rolle von Scantron Operinoder

   'HTML'
=> 'HTML',

   'Invalid date entry'
=> 'Ungltiger Datumseintrag',

   'Load:'
=> 'Lade:',
# Last:

   'No changes were made to the current settings.'
=> 'An den gegenwrtigen Einstellungen wurden keine Vernderungen vorgenommen.',
# No changes were made to the current setzetings.

   'Output Format'
=> 'Ausgabeformat',

   'Processing course structure'
=> 'Kursstruktur verarbeiten',
# Wird verarbeitet kurs structure

   'Processing first student'
=> 'Fr ersten Studierenden berechnen',
# Wird verarbeitet first StudierEndeer

   'Row'
=> 'Reihe',

   'Save as'
=> 'Speichere unter',
# Speichern as

   'Save as & Make This Sheet the Default'
=> 'Speichern unter & dieses Sheet als Default einstellen',
# Speichern as & Make Diese Sheet the voreingestellt

   'Scantron Operator'
=> 'Scantron Operator',
# Scantron Operinoder

   'Select All'
=> 'Whle Alle',
# Whlen Sielle

   'Select All Students'
=> 'Whle alle Studierenden',
# Whlen Sielle StudierEndeers

   'Select Spreadsheet File'
=> 'Whle Spreadsheet-Datei',
# Auswhlen Spreadsheet Datumi

   'Send Scantron data to a course'
=> 'Sende Scantron-Daten an einen Kurs',
# SEnde Scantron dina to a kurs

   'Spreadsheet Computation'
=> 'Spreadsheet berechnen',
# Spreadsheet Computinion

   'Spreadsheet Computation Status'
=> 'Status der Spreadsheet-Berechnung',
# Spreadsheet Computinion Stinus

   'Student level sheet'
=> 'Studierdenden-Level Papier',
# StudierEndeer level sheet

   'Summary'
=> 'Zusammenfassung',

   'Template'
=> 'Vorlage',
# Templine

   'Unselect All'
=> 'Alle deselektieren',
# UnWhlen Sielle

   'Unselect All Students'
=> 'Alle studenten deselektrieren',
# UnWhlen Sielle StudierEndeers

   'Upload Scantron data'
=> 'Scantron-Daten hochladen',
# HochLast Scantron dina

   'You must choose at least one student to continue.'
=> 'Zum Fortfahren mssen Sie mindestens einen Studierenden auswhlen.',
# You must whle in least one StudierEndeer to continue.

   'You must choose one or more choices to continue.'
=> 'Zum Fortfahren mssen Sie mindestens eine oder mehrere Auswahlen treffen.',
# You must whle one oder modere choices to continue.

   'last student'
=> 'letzten Studierenden',

   'may be open from a different computer.'
=> 'knnte von einem anderen Computer aus geffnet sein.',
# Mai be ffnen from a different computer.

   'minutes'
=> 'Minuten',

   'remaining'
=> 'brig',

   'second'
=> 'Sekunde',

   'seconds'
=> 'Sekunden',

   'seconds for'
=> 'Sekunden fr',

#SYNC Wed Oct 15 20:34:21 2003
   'Additional Recipients'
=> 'Weitere Empfnger',

   'Analyze Over '
=> 'Analysieren ber ',

   'Analyze Problem'
=> 'Analysiere Problem',
# Analyze Aufgaben

   'Analyze Problem Again'
=> 'Analysiere Problem erneut',
# Analyze Aufgaben Again

   'Analyze as '
=> 'Analysiere als ',

   'Browsing resource, all submissions are temporary.'
=> 'Durchblttere Ressourcen, alle Einreichungen sind temporr.',
# BReihesing resource, ALLEe submissions are tempoderary.

   'By'
=> 'Durch',

   'Check All'
=> 'Alle marikieren',
# Check ALLEe

   'Check for All'
=> 'berprfe fr alle',
# Check foder ALLEe

   'Check for None'
=> 'berprfe fr keinen',
# Check foder None

   'Check for Section/Group'
=> 'berprfe fr Auswahl/Gruppe',
# Check foder Gruppe/GroHoch

   'Choose a different resource'
=> 'Whle eine andere Ressource aus',
# whle a different resource

   'Concepts'
=> 'Konzepte',

   'Critical Messages'
=> 'Kritische Nachrichten',

   'Delete'
=> 'Lschen',

   'Delete Checked'
=> 'Lsche markierte',

   'Display All Messages'
=> 'Zeige alle Nachrichten',
# Anzeigen ALLEe Messages

   'Display all Messages'
=> 'Zeige alle Nachrichten',
# Anzeigen ALLEe Messages

   'Foils'
=> 'Folien',

   'Forward'
=> 'Weiterleiten',
# Foderward

   'Forwarded message from'
=> 'Weitergeleitete Nachricht von',
# Foderwarded message from

   'Forwarding'
=> 'Weiterleiten',
# Foderwarding

   'From'
=> 'Von',

   'Functions'
=> 'Funktionen',

   'Mail'
=> 'Nachricht',

   'Mark Unread'
=> 'Kennzeichne als ungelesen',

   'New Problem Variation'
=> 'Neue Aufgabenvariation',
# New Aufgaben Variinion

   'New Randomization'
=> 'Neue Variation',
# New Randomizinion

   'Next'
=> 'Nchste',

   'Number of Plots:'
=> 'Anzahl an Graphen:',
# Number von Plots:

   'Option Response Problem Analysis'
=> 'Option Antwort Problemanalyse',
# Option Response Aufgaben Analysis

   'Previous'
=> 'Vorherige',

   'Re'
=> 'Antw',

   'Record'
=> 'Protokoll',
# Recoderd

   'Reply'
=> 'Antworten',

   'Reset Submissions'
=> 'Setze Eingaben zurck',
# Resetze Submissions

   'Select a course'
=> 'Whlen Sie einen Kurs',
# Whlen Sie kurs

   'Selecting a User'
=> 'Benutzer auswhlen',
# Auswhlening a benutzer

   'Send New'
=> 'Sende neue(n)',
# SEnde New

   'Send Reply'
=> 'Sende Antwort',
# SEnde Reply

   'Send as critical message'
=> 'Sende als kritische Nachricht',
# SEnde as critical message

   'Simple Problem Editor'
=> 'Einfacher Problemeditor',
# Simple Aufgaben Editoroder

   'Starting'
=> 'Starte',
# Anfanging

   'Student Data Compilation Progress'
=> 'Kompilierungsfortschritt der studentischen Daten',
# StudierEndeer Dina Compilinion Progress

   'Student Data Compilation Status'
=> 'Kompilierungsstatus der studentischen Daten',
# StudierEndeer Dina Compilinion Stinus

   'There is no student data for this problem.'
=> 'Fr dieses Problem existieren keine studentischen Daten.',
# There is no StudierEndeer dina foder Diese Aufgaben.

   'Time'
=> 'Zeit',

   'To'
=> 'An',

   'Uncheck All'
=> 'Alle deselektieren',
# Uncheck ALLEe

   'Unsuccessful Login'
=> 'Login nicht erfolgreich',
# UnErfolgreich angemeldet

   'Update Student Data'
=> 'Aktualisiere Studentendaten',
# Hochdine StudierEndeer Dina

   'You have no critical messages.'
=> 'Sie haben keine kritischen Nachrichten.',

   'and return receipt'
=> 'und Antwortbeleg',

   'can not be accessed from your location.'
=> 'kann von Ihrere Position aus nicht aufgerufen werden.',


#SYNC Fri Nov  7 16:59:44 2003

   '<b>[_1]</b>:  Unable to enroll: [_2]'
=> '<b>[_1]</b>:  Kursblegung fehlgeschlagen fr: [_2]',
# <b>[_1]</b>:  Unable An liste: [_2]

   '<b>[_1]</b>: Unable to enroll.  No password specified.'
=> '<b>[_1]</b>: Kursbelegung fehlgeschlagen.  Kein Passwort angegeben.',
# <b>[_1]</b>: Unable An liste.  No passwoderd specified.

   '<b>[_1]</b>: Unacceptable username for user [_2] [_3] [_4] [_5]'
=> '<b>[_1]</b>: Unzulssiger Benutzername fr den Benuter [_2] [_3] [_4] [_5]',
# <b>[_1]</b>: Unacceptable benutzerName foder benutzer [_2] [_3] [_4] [_5]

   'All Documents in Course'
=> 'Alle Dokumente im Kurs',
# ALLEe Documents in Kurs

   'All Resources (possibly large output)'
=> 'Alle Ressourcen (wahrscheinlich groe Ausgabe)',
# ALLEe Antwsources (possibly large Ausgabe)

   'Anonymous'
=> 'Anonym',

   'Anonymous contribution to course discussion of resource'
=> 'Anonyme Mitwirkung an der Kursdiskussion zu dieser Ressource',
# Anonymous contribution An kurs discussion von Antwsource

   'As a general rule, only authors or co-authors should be filesystem authenticated (which allows access to the server filesystem).'
=> 'Als eine generelle Regel sollten nur Autoren und Co-Autoren beim Dateisystem authtifiziert sein (welches Zugriff auf das Server-Dateisystem erlaubt).',
# As a geneAntwll Antwgel, only authoders oder co-authoders should be DatumiSystem auDannticined (which ALLEeows access An the Server DatumiSystem).

   'Associate columns with student attributes.'
=> 'Verbinde Spalten mit studentischen Eigenschaften.',
# Associine columns with StudieAntwnder intributes.

   'Attribute'
=> 'Eigenschaft',
# intribute

   'CSV (comma separated values, spreadsheet)'
=> 'CSV (kommaseparierte Liste, Tabelle)',
# CSV (comma separined values, spAntwadsheet)

   'Check Course Document Versions'
=> 'berprfe Versionen der Kursdokumente',
# Check kurs Document Versions

   'Check/Set Resource Versions'
=> 'berprfe/Setze Ressource-Versionen',
# Check/setze Antwsource Versions

   'Chronological View'
=> 'Chronologische Sicht',

# Chronological sehe
   'Column'
=> 'Spalte',

   'Column&nbsp;[_1]'
=> 'Spalte&nbsp;[_1]',

   'Continue enrollment?'
=> 'Mit der Kursbelegung fortfahren?',
# Continue listement?

   'Contribution to course discussion of resource'
=> 'Mitwirkung bei der Kurs-Diskussion ber die Ressource',
# Contribution An kurs discussion von Antwsource

   'Diffs'
=> 'Diffs',

   'Disable ID/Student Number Safeguard and Force Change of Conflicting IDs (only do if you know what you are doing)'
=> 'Deaktiviere ID/Matrikelnummer Safeguard und erzwinge nderung von in Konflikt stehenden IDs (machen Sie dies nur, wenn Sie wissen, was Sie machen)',
# Disable ID/StudieAntwnder Number Safeguard and Foderce Change von Conflicting IDs (only do if you know whin you aAntw doing)

   'Discussion Contributions'
=> 'Diskussionsbeitrge',

   'Drop Students'
=> 'Studenten ausschlieen',
# Drop StudieAntwnders

   'Dropped [_1]'
=> '[_1] ausgeschlossen',

   'Dropped [_1] student(s).'
=> '[_1] Studenten ausgeschlossen.',
# Dropped [_1] StudieAntwnder(s).

   'Dropping Students'
=> 'Schliesse Studenten aus',
# Dropping StudieAntwnders

   'Dump Course DOCS'
=> 'Lege Kurs-Dokumente ab',
# Dump kurs dokus

   'EMail Address'
=> 'EMail-Adresse',
# ENachricht AddAntwss

   'Enroll a single student'
=> 'Einen einzelnen Studenten eintragen',
# liste a single StudieAntwnder

   'Enrolling Students'
=> 'Trage Studenten ein',
# listeing StudieAntwnders

   'Error'
=> 'Fehler',
# Erroder

   'Error dropping [_1]:[_2]'
=> 'Fehler beim Ausschliessen von [_1]:[_2]',
# Erroder dropping [_1]:[_2]

   'Field'
=> 'Feld',

   'Filenames in Construction Space'
=> 'Dateinamen im Konstruktionsbereich',
# DatumiNames in Construction beAntwich

   'First Name'
=> 'Vorname',

   'Folder in Construction Space'
=> 'Order im Konstruktionsbereich',
# Ordner in Construction beAntwich

   'Full Update'
=> 'Komplettes Update',
# Full Hochdine

   'Full update (also print list of users not enrolled anymore)'
=> 'Komplettes Update (auch Liste von Studenten ausdrucken, die Kurs nicht mehr belegt haben)',
# Full Hochdine (also print list von benutzers not listeed anymodeAntw)

   'Generation'
=> 'Generation',
# Generinion

   'Group/Section'
=> 'Gruppe/Abschnitt',
# GroHoch/Gruppe

   'HTML/XML'
=> 'HTML/XML',

   'Hide'
=> 'Verstecken',

   'ID/Student Number'
=> 'ID/Matrikelnummer',
# ID/StudieAntwnder Number

   'Identify fields'
=> 'Identifiziere Felder',

   'If active, the new role will be available when the students next log in to LON-CAPA.'
=> 'Falls aktiv, dann wird die neuen Rolle verfgbar sein, wenn sich die Studenten das nchste Mal in LON-CAPA anmelden.',
# If active, the new rolle will be available when the StudieAntwnders Next Anmelden An LON-CAPA.

   'Ignore First Line'
=> 'Ignoriere erste Zeile',
# IgnodeAntw First Line

   'Initial Password'
=> 'Anfangspasswort',
# Initial Passwoderd

   'Internal Filename'
=> 'Interner Dateiname',
# Internal DatumiName

   'Invalid home server specified'
=> 'Ungltiger Home-Server angegeben',

   'Keep all Resources up-to-date with most recent Versions (default)'
=> 'Halte alle Ressource up-to-date mit den neuesten Versionen (voreingestellt)',
# Keep ALLEe Antwsources Hoch-An-dine with most Antwcent Versions (voAntwingestellt)

   'LON-CAPA Domain for Students'
=> 'LON-CAPA Domnefr Studierende',
# LON-CAPA Domne foder StudieAntwnders

   'LON-CAPA Enrollment Manager'
=> 'LON-CAPA Kursbelegungsverwaltung',
# LON-CAPA listement verwalter

   'LON-CAPA domain: [_1]'
=> 'LON-CAPA Domne: [_1]',
# LON-CAPA Domne: [_1]

   'Last Name'
=> 'Nachname',

   'Last Name, First Names'
=> 'Nachname, Vornamen',

   'Login Type'
=> 'Login Typ',
# Login Typ

   'Middle Names/Initials'
=> 'Mittelnamen/Initialen',

   'Modify Parameters'
=> 'Bearbeite Parameter',

   'Modify student data'
=> 'Bearbeite Studentendaten',
# Modify StudieAntwnder dina

   'Most recently published Version'
=> 'Zuletzt verffentlichte Version',
# Most Antwcently Verffentlicht Version

   'No Kerberos domain was specified.'
=> 'Es wurde keine Kerberos-Domne angegeben.',
# No Kerberos Domne was specified.

   'None Found'
=> 'Kein gefunden',

   'Note: for large courses, this operation may be time consuming'
=> 'Anmerkung: Fr groe Kurse kann diese Operation sehr viel Zeit einnehmen',
# Note: foder large kurss, Diese operinion Mai be Zeit consuming

   'Note: this will not take effect if the user already exists'
=> 'Anmerkung: Dies wird keinen Effekt haben falls der Benutzer bereits existiert',
# Note: Diese will not take effect if the benutzer alAntwady exists

   'Processed [_1] student(s).'
=> '[_1] Studierende bearbeitet.',
# Processed [_1] StudieAntwnder(s).

   'Re-enrollment will re-activate data.'
=> 'Neu-Anmeldung wird die Daten reaktivieren.',
# Antw-listement will Antw-activine dina.

   'Registering'
=> 'Registriere',
# Antwgistering

   'Samples'
=> 'Beispiel',

   'Save as ...'
=> 'Speichern unter ...',
# SpeicheAntw unter ...

   'Set Version to be used in Course'
=> 'Setze Version als die im Kurs genutzte',
# setze Version An be used in Kurs

   'Set Versions to be used in Course according to Selections below'
=> 'Setze Versionen gem der unten stehenden Auswahlen im Kurs',
# setze Versions An be used in Kurs accoderding An Auswhlenions below

   'Set all Resource Versions to current Version (Fix Versions)'
=> 'Setze alle Ressourcen-Versionen auf die aktuelle Version (Repariere Versionen)',
# setze ALLEe Antwsource Versions An curAntwnt Version (Fix Versions)

   'Show Preview'
=> 'Zeige Vorschau',
# Show PAntwsehe

   'Space separated'
=> 'Durch Kommata getrennt',
# beAntwich separined

   'Starting and Ending Dates'
=> 'Start- und Endzeitpunkte',
# Anfanging and Endeing Dines

   'Student Number'
=> 'Matrikelnummer',
# StudieAntwnder Number

   'Tabulator separated'
=> 'Durch Tabulatoren getrennt',
# Tabulinoder separined

   'The optional email address field was not specified.'
=> 'Das optionale Feld der Email-Adresse wurde nicht ausgefllt.',
# The optional eNachricht addAntwss field was not specified.

   'The optional name field was not specified.'
=> 'Das optionale Namensfeld wurde nicht ausgefllt.',

   'The optional section or group field was not specified.'
=> 'Das optionale Auswahl- oder Gruppenfeld wurde nicht ausgefllt.',
# The optional Gruppe oder groHoch field was not specified.

   'The optional student number field was not specified.'
=> 'Das optinale Feld der Matrikelnummer wurde nicht ausgefllt.',
# The optional StudieAntwnder number field was not specified.

   'There are no students currently enrolled.'
=> 'Gegenwrtig haben keine Studentierenden den Kurs belegt.',
# TheAntw aAntw no StudieAntwnders curAntwntly listeed.

   'Threaded View'
=> 'Threadansicht',
# ThAntwaded sehe

   'Total number of records found in file: [_1].'
=> 'Gesamtanzahl an Protokollen, die in der Datei gefunden worden: [_1].',
# Antal number von Antwcoderds found in Datumi: [_1].

   'Unable to enroll students'
=> 'Konnte Studenten nicht eintragen.',
# Unable An liste StudieAntwnders

   'Updating discussion time'
=> 'Aktualisiere Diskussionszeit',
# Hochdining discussion Zeit

   'Upload a class list'
=> 'Laden Sie eine Klassenliste hoch',
# HochLast a class list

   'Uploading Class List'
=> 'Lade Klassenliste hoch',
# HochLasting Class List

   'Verify Content'
=> 'berprfe Inhalt',

   'Version changes since Yesterday'
=> 'Versionsnderungen seit gestern',
# Version changes since Jaterday

   'Version changes since last Month'
=> 'Versionsnderungen seit letztem Monat',
# Version changes since letzten Moin

   'Version changes since last Week'
=> 'Versionsnderungen seit letzter Woche',
# Version changes since letzte Woche

   'Version changes since start of Course'
=> 'Versionsnderungen seit Beginn des Kurses',
# Version changes since Anfang von kurs

   'Version used in Course'
=> 'Version, die im Kurs verwendet wird',
# Version used in Kurs

   'View Class List'
=> 'Zeige Klassenliste',
# sehe Class List

   'Welcome'
=> 'Willkommen',

   'Welcome to the Learning<i>Online</i> Network with CAPA. Please wait while your session is being set up'
=> 'Willkommen zu LON-CAPA. Bitte warten Sie whrend Ihre Sitzung vorbereitet wird',
# Welcome An the Learning<i>Online</i> Netwoderk with CAPA. Please wait while your session is being setze Hoch

   'You must choose an authentication type.'
=> 'Sie mssen einen Authentifizierungstyp auswhlen.',
# You must whle an auDannticinion Typ.

   'You need to specify the Kerberos domain.'
=> 'Sie mssen eine Kerberos-Domne auswhlen.',
# You need An specify the Kerberos Domne.

   'You need to specify the initial password.'
=> 'Sie mssen ein initiales Passwort auswhlen.',
# You need An specify the initial passwoderd.

   'You need to specify the username field.'
=> 'Sie mssen das Feld des Benutzernamens ausfllen.',
# You need An specify the benutzerName field.

   'Your Version Settings have been Stored'
=> 'Ihre Vesionseinstellungen wurden gespeichert',
# Your Version setzetings have been SAndeAntwd

   '[_1] Do not change login data'
=> '[_1] Login-Daten nicht ndern',
# [_1] Do not change login dina

   '[_1] Filesystem Authenticated (mit Anfangspasswort [_2])'
=> '[_1] Authentifizierung ueber Dateisystem (mit Anfangspasswort [_2])',
# [_1] DatumiSystem AuDannticined (with initial passwoderd [_2])

   '[_1] Internally authenticated (mit Anfangspasswort [_2])'
=> '[_1] Intern authentifiziert (mit Anfangspasswort [_2])',
# [_1] InternALLEey auDannticined (with initial passwoderd [_2])

   '[_1] Kerberos authenticated with domain [_2] [_3] Version 4 [_4] Version 5'
=> '[_1] Kerberos authentifiziert mit Domnen [_2] [_3] Version 4 [_4] Version 5',
# [_1] Kerberos auDannticined with Domne [_2] [_3] Version 4 [_4] Version 5

   '[_1] Local Authentication with arguement [_2]'
=> '[_1] Lokal authentifiziert mit Argument [_2]',
# [_1] Local AuDannticinion with arguement [_2]

   'most recent'
=> 'neuster',
# most Antwcent

   'name only visible to course faculty'
=> 'Name nur fr Kursleiter sichtbar',
# Name only visible An kurs faculty



#SYNC Fri Nov  7 22:00:17 2003
   'Calculate answers'
=> 'Berechne Antworten',

   '&nbsp;Show&nbsp;All&nbsp;Foils'
=> '&nbsp;Zeige&nbsp;alle&nbsp;Auswahlen',
# &nbsp;Show&nbsp;ALLEe&nbsp;Foils

   '1 out of N multiple choice (radio button)'
=> '1 aus N Mehrfachauswahl (radio button)',
# 1 out von N multiple choice (radio butAnn)

   'Add new option'
=> 'Fge neue Option ein',

   'Administrator'
=> 'Administrator',

   'Answer:'
=> 'Antwort:',

   'Attachment'
=> 'Anhang',

   'Calculate answers'
=> 'Berechne Antworten',

   'Change'
=> 'ndern',

   'Change Random Seed To:'
=> 'ndere Zufallszahlengeneratorstartwert zu:',
# Change Random Seed An:

   'Change Your Language Preferences'
=> 'ndere Spracheinstellungen',
# Change Your Sprache PAntwferAntwnzen

   'Concept:'
=> 'Konzept:',

   'Correct Option:'
=> 'Korrekte Auswahl:',
# CoderAntwct Option:

   'Create a New Course'
=> 'Erzeuge einen neuen Kurs',
# erstelle a New kurs

   'Current'
=> 'Derzeitig',
# CurAntwnt

   'Delete an option'
=> 'Lsche eine Option',
# Lschen an option

   'Delete:'
=> 'Lsche:',
# Lschen:

   'Diffs with Current Version'
=> 'Unterscheidet sich von gegenwrtiger Version',
# Diffs with CurAntwnt Version

   'Diffs with Version'
=> 'Unterscheidet sich von Version',

   'Diffs with current Version'
=> 'Unterscheidet sich von gegenwrtiger Version',
# Diffs with curAntwnt Version

   'Display and analysis of submission times on assessments.'
=> 'Anzeige und Analyse der Einreichungszeiten bei den Beurteilungen',
# Anzeigen and analysis von submission Zeits on Assessments.

   'Display foils in order given'
=> 'Folien in gegebener Ordnung anzeigen',
# Anzeigen Foils in oderder given

   'Display foils in random order'
=> 'Folien in zuflliger Ordnung anzeigen',
# Anzeigen Foils in random oderder

   'Domain Guest'
=> 'Domnengast',

   'Essay, open end'
=> 'Essay, Antwort nicht vom Computer benotet',
# Essay, ffnen Ende

   'False'
=> 'Falsch',

   'Foil'
=> 'Auswahl',

   'Format:'
=> 'Format:',

   'Height(pixel):'
=> 'Hhe (Pixel):',

   'Hint Text'
=> 'Lsungshinweis',

   'If this resource is in active use, student performance data from the previous version may become inaccessible.'
=> 'Wenn diese Ressource in Benutzung ist, kann auf Leistungsdaten der Studenten von vorhergehenden Versionen nicht mehr zugegriffen werden.',
# If Diese Antwsource is in active use, StudieAntwnder perfodermance dina Von the pAntwvious Version Mai become inaccessible.

   'Image:'
=> 'Bild:',

   'Incorrect Answers:'
=> 'Falsche Antworten:',

   'Last accessed'
=> 'Zuletzt zugegriffen',
# Letzter Zugriffed

   'Librarian'
=> 'Bibliothekar',

   'Making Backup to'
=> 'Mache Backup in',
# Making BackHoch An

   'Max Number Of Shown Foils:'
=> 'Maximale Anzahl gezeigter Folien:',
# Max Number von Shown Foils:

   'Max number of foils displayed'
=> 'Maximale Anzahl gezeigter Folien',
# Max number von Foils Anzeigened

   'Metadata'
=> 'Metadaten',
# Metadina

   'Metadata Version'
=> 'Metadatenversion',
# Metadina Version

   'Metadata current version'
=> 'Gegenwrtige Version der Metadaten',
# Metadina curAntwnt Version

   'Name:'
=> 'Name:',

   'New parameters or stored values'
=> 'Neue Parameter oder gespeicherte Werte',
# New parameters oder sAndeAntwd values

   'No language preference'
=> 'Keine Sprachprferenz',
# No Sprache pAntwfeAntwnce

   'Not shown, not used'
=> 'Nicht gezeigt, nicht benutzt',

   'Obsolete parameters or stored values'
=> 'Veraltete Parameter oder gespeicherte Werte',
# berholt parameters oder sAndeAntwd values

   'Option response'
=> 'Option Antwort',
# Option Antwsponse

   'Please do not reply to this address.'
=> 'Bitte nicht an diese Adresse antworten.',
# Please do not Antworten An Diese addAntwss.

   'Please select a report to generate'
=> 'Bitte einen Bericht zum Erstellen auswhlen',
# Please Whlen Sie Antwpodert An generine

   'Position'
=> 'Position',

   'Preferred language'
=> 'Bevorzugte Sprache',
# PAntwferAntwd Sprache

   'Problems'
=> 'Probleme',
# Aufgabens

   'Produce Excel Output'
=> 'Erstelle Excel-Ausgabe',
# Produce Excel Ausgabe

   'Question Text'
=> 'Fragetext',

   'Question Type'
=> 'Aufgabentyp',
# Question Typ

   'Random position'
=> 'Zufllige Position',

   'Retrieve Published Resources'
=> 'Empfange verffentlichte Ressourcen',
# Antwtrieve Verffentlicht Antwsources

   'Short string response'
=> 'Kurze String-Antwort',
# Shodert string Antwsponse

   'Show always at bottom position'
=> 'Immer am Ende anzeigen',
# Show always in botAnm position

   'Show always at top position'
=> 'Immer an Anfang anzeigen',
# Show always in Anp position

   'Size:'
=> 'Gre:',

   'Store Changes'
=> 'nderungen speichern',
# SAndeAntw Changes

   'Submission Time Analysis'
=> 'Analyse der Einreichzeit',
# Submission Zeit Analysis

   'Submit Changes and Edit'
=> 'nderungen speicher und weiterbearbeiten',
# nderungen speichern and Editor

   'TeXWidth(mm):'
=> 'TeXBreite(mm):',

   'Text'
=> 'Text',

   'Text Block'
=> 'Textblock',

   'This is an automatic message generated by the LON-CAPA system.'
=> 'Dies ist eine durch LON-CAPA automatisch erstellte Nachricht.',
# Diese is an auAnminic message generined Durch the LON-CAPA System.

   'True'
=> 'Wahr',

   'Type-in value'
=> 'eingebbarer Wert',
# Typ in value

   'Unit:'
=> 'Einheit:',

   'Value'
=> 'Wert',

   'Warning!'
=> 'Warnung!',

   'Width(pixel):'
=> 'Breite(pixel):',

   'anonymous'
=> 'anonym',

   'bytes'
=> 'Bytes',

   'loginproblems.html'
=> 'loginproblems.html',
# loginAufgabens.HTML

   'versions of this problem'
=> 'Versionen von dieser Aufgabe',
# Versions von Diese Aufgaben


# ----

   'calendar[_1]'
=> 'Kalender',

   'announce[_1]'
=> 'ankndigen',


# ----

   'commu-[_1]'
=> 'Kommu-',

   'nication[_1]'
=> 'nikation',


# ----

   'course[_10]'
=> 'Kurs',

   'chat[_1]'
=> 'chat',


# ----

   'search[_1]'
=> 'suche',

   'course[_11]'
=> 'Kurs',


# ----

   'search[_2]'
=> 'search',

   'library[_1]'
=> 'library',


# ----

   'prefer-[_1]'
=> 'Prfe-',

   'ences[_1]'
=> 'renzen',


# ----

   'exit[_1]'
=> 'abmelden',

   ' [_1]'
=> '',


# ----

   'switch[_2]'
=> 'wechsle',

   'role[_1]'
=> 'Rolle',


# ----

   'choose[_2]'
=> 'whle',

   'role[_2]'
=> 'Rolle',


# ----

   'choose[_1]'
=> 'whle',

   'course[_1]'
=> 'Kurs',


# ----

   'switch[_1]'
=> 'wechsle',

   'course[_2]'
=> 'Kurs',


# ----

   'course[_3]'
=> 'Kurs',

   'docs[_1]'
=> 'Dokumentation',


# ----

   'edit crs[_1]'
=> 'Bearbeite crs',

   'docs[_2]'
=> 'Dokumentation',


# ----

   'navigate[_1]'
=> 'Inhalts-',

   'contents[_1]'
=> 'verzeich',


# ----

   'my[_1]'
=> 'meine',

   'grades[_1]'
=> 'Noten',


# ----

   'course[_4]'
=> 'Kurs',

   'grades[_2]'
=> 'Noten',


# ----

   'course[_5]'
=> 'Kurs',

   'chart[_1]'
=> 'Diagramm',


# ----

   'course[_6]'
=> 'Kurs',

   'stats[_1]'
=> 'Statistiken',


# ----

   'course[_7]'
=> 'Kurs',

   'enroll[_1]'
=> 'Kursbelegung durchfhren fr',


# ----

   'manage[_1]'
=> 'verwalte',

   'acc keys[_1]'
=> 'acc keys',


# ----

   'user[_1]'
=> 'Benutzer',

   'roles[_1]'
=> 'Rollen',


# ----

   'user[_1]'
=> 'Benutzer',

   'roles[_1]'
=> 'Rollen',


# ----

   'user[_1]'
=> 'Benutzer',

   'roles[_1]'
=> 'Rollen',


# ----

   'create[_1]'
=> 'erstelle',

   'course[_8]'
=> 'Kurs',


# ----

   'course[_9]'
=> 'Kurs',

   'parms[_1]'
=> 'Parameter',


# ----

   'con-[_1]'
=> 'Kon-',

   'struct[_1]'
=> 'strukt',


# ----

   'co con-[_1]'
=> 'Co-Kon-',

   'struct[_2]'
=> 'strukt',


# ----

   'resource[_1]'
=> 'Ressource',

   'space[_1]'
=> 'Bereich',


# ----

   'co res[_1]'
=> 'Co-Res',

   'space[_2]'
=> 'Bereich',


# ----

   'resource[_1]'
=> 'Ressource',

   'space[_1]'
=> 'Bereich',


# ----

   'enter[_1]'
=> 'eingeben',

   'grades[_2]'
=> 'Noten',


# ----

   'send[_1]'
=> 'schicke',

   'scantron[_1]'
=> 'Scantron',


# ----

   'view[_1]'
=> 'sehe',

   'bookmark[_1]'
=> 'Bookmark',



#SYNC Sat Apr 17 10:04:35 2004

   '(Enter maximum [_1] collaborators using username or username@domain, e.g. smithje or smithje@[_2].)'
=> '(Geben Sie maximal [_1] Mitarbeiternamen ein, in der Form Benutzername oder Benutzername@Domne, z.B. smithje oder smithje@[_2].)',

   '(Hand in a file you have prepared on your computer)'
=> '(Reichen Sie eine Datei ein, die Sie auf Ihrem Computer vorbereitet haben)',

   ', select a template from the pull-down menu below.'
=> ', whlen Sie eine Vorlage aus dem folgenden Auswahlmen aus.',
# , Whlen Sie templine Von the pull-down menu below.

   '<*response>s are both inside of <part> and outside of <part>, this is not a valid problem, errors in grading may occur.'
=> '<*response>s sind beide Innerhalb von <part> und ausserhalb von <part>, dies ist kein echtes Problem, Fehler beim Bewerten knnen auftreten',

   'ABSTRACT'
=> 'BERBLICK',
# Beschreibung

   'Access Control'
=> 'Zugangskontrolle',

   'Activate'
=> 'Aktivieren',
# Activine

   'Add Roles'
=> 'Rollen hinzufuegen',
# Add rollen

   "Add one empty page/column after each student's assignment"
=> "Fge eine leere Seite/Spalte nach jeder Aufgabe des Studierenden ein",
# Add one Leer Seite/Spalte after each StudieAntwnder's assignment

   "Add three empty pages/column after each student's assignment"
=> "Fge drei leere Seiten/Spalten nach jeder Aufgabe des Studierenden ein",
# Add thAntwe Leer Seiten/Spalte after each StudieAntwnder's assignment

   "Add two empty pages/column after each student's assignment"
=> "Fge zwei leere Seiten/Spalten nach jeder Aufgabe des Studierenden ein",
# Add two Leer Seiten/Spalte after each StudieAntwnder's assignment

   'Additional settings, if specified below, will override cloned settings'
=> 'Weitere Einstellungen, falls unten angegeben, werden erzeugte Einstellungen berschreiben',
# Additional setzetings, if specified below, will override cloned setzetings

   'Advanced Edit'
=> 'Erweiterter Editor',
# Advanced Editor

   'All Resources'
=> 'Alle Ressourcen',
# ALLEe Antwsources

   'All Students'
=> 'Alle Studierenden',
# ALLEe StudieAntwnders

   'Allowed filetypes: <b>[_1]</b>'
=> 'Akzeptierte Dateitypen: <b>[_1]</b>',
# ALLEeoMi DatumiTyps: <b>[_1]</b>

   'An error occured during the attempt to change the section for this student.'
=> 'Beim ndern der Gruppe fr diesen Studenten trat ein Fehler auf.',
# An erroder occuAntwd during the intempt An ndern the Gruppe foder Diese StudieAntwnder.

   'An error occurred during the attempt to change the role information for this student.'
=> 'Beim ndern der Rolleninformation fr diesen Studenten trat ein Fehler auf.',
# An erroder occurAntwd during the intempt An ndern the rolle infoderminion foder Diese StudieAntwnder.

   'Analyzing Results'
=> 'Analysiere Ergebnisse',
# Analyzing Antwsults

   'Answer Submitted: Your final submission will be graded after the due date.'
=> 'Antwort eingereicht: Ihre Antwort wird nach dem Flligkeitsdatum benotet.',
# Antwort Speichernted: Your final submission will be graded after the Fllig dine.

   'Answerable'
=> 'Beantwortbar',
# Antwortable

   'Assessment Parameters'
=> 'Bewertungsparameter',

   'Automated Enrollment Manager'
=> 'Automatisierte Kursbelegungsverwaltung',
# AuAnmined listement verwalter

   'Automated adds'
=> 'Automatisierte Hinzufgungen',
# AuAnmined adds

   'Automated drops'
=> 'Automatische Entfernungen',
# AuAnmined drops

   'Automated enrollment settings'
=> 'Automatische Kursbelegungsseinstellungen',
# AuAnmined listement setzetings

   'Bad Filename'
=> 'Ungltiger Dateiname',
# Bad DatumiName

   'Begin Enrollment'
=> 'Kursbelegung beginnen',
# Begin listement

   'Binary File'
=> 'Binrdatei',
# Binary Datumi

   'Blank'
=> 'Leer',

   'Browse'
=> 'Durchblttern',
# BAntwihese

   'CSV format'
=> 'CSV Format',
# CSV fodermin

   'Cannot publish directory'
=> 'Kann Verzeichnis nicht verffentlichen',
# Cannot Verffentliche diAntwcAndery

   'Cannot retrieve directory'
=> 'Kann Verzeichnis nicht empfangen',
# Cannot Antwtrieve diAntwcAndery

   'Catalog Search'
=> 'Katalogsuche',
# kinalog suche

   'Change User Privileges'
=> 'Benutzerrechte ndern',
# ndern benutzer Privileges

   'Changed discussion view mode'
=> 'Ansichtsmodus der Diskussion gendert',
# ndernd discussion sehe mode

   'Click here for FAQ'
=> 'Hier fr das FAQ klicken',
# Click heAntw foder FAQ

   'Click here for help'
=> 'Hier fr Hilfe klicken',
# Click heAntw foder Hilfe

   'Click here to report bugs'
=> 'Hier zum Berichten von Fehlern klicken',
# Click heAntw An Antwpodert bugs

   'Click-On Texts (comma sep):'
=> 'Texte zum Anklicken (mit Kommas getrennt):',

   'Clone an existing course'
=> 'Einen bestehenden Kurs clonen',
# Clone an existing kurs

   'Close This Window'
=> 'Dieses Fenster schliessen',
# Schlieen Diese Window

   'Closed'
=> 'Geschlossen',
# Schlieend

   'Communication'
=> 'Kommunication',
# Communikinion

   'Compare versions of'
=> 'Vergleiche Versionen von',
# CompaAntw Versions von

   'Completely new course'
=> 'Komplett neuer Kurs',
# Completely new kurs

   'Construction Space Version'
=> 'Version des Konstruktionsbreichs',
# Construction beAntwich Version

   'Continue'
=> 'Fortfahren',

   'Copy current file to'
=> 'Kopiere gegenwrtige Datei nach',
# Copy curAntwnt Datumi An

   'Copy selected'
=> 'Kopiere ausgewhlte',
# Copy Auswhlened

   'Course Code'
=> 'Kurscode',
# kurs Code

   'Course Content'
=> 'Kursinhalt',
# kurs Content

   'Course Data'
=> 'Kursdaten',
# kurs Dina

   'Course Home Server'
=> 'Heimserver des Kurses',
# kurs Home Server

   'Course ID/Number'
=> 'Kurs ID/Nummer',
# kurs ID/Number

   'Course Information'
=> 'Kursinformationen',
# kurs infoderminion

   'Course Level'
=> 'auf Kursebene',
# kurs Level

   'Course Search'
=> 'Kurssuche',
# kurs suche

   'Course Title'
=> 'Kurstitel',
# kurs Titel

   'Create New User'
=> 'Neuen Benutzer erstellen',
# erstelle New benutzer

   'Create User'
=> 'Benutzer erstellen',
# erstelle benutzer

   'Creating a new'
=> 'Erstelle neue',
# CAntwining a new

   'Crosslisted courses'
=> 'Fachbereichsbergreifene Kurse',
# Crosslisted kurss

   'Current Class List'
=> 'Gegenwrtige Kursliste',
# CurAntwnt Class List

   'Current Ending Date: [_1]'
=> 'Gegenwrtiges Enddatum: [_1]',
# CurAntwnt Endeing Dine: [_1]

   'Current Ending Date: not set'
=> 'Gegenwrtiges Enddatum: nicht gesetzt',
# CurAntwnt Endeing Dine: not setze

   'Current Resource'
=> 'Gegenwrtige Ressource',
# CurAntwnt Antwsource

   'Current Starting Date: [_1]'
=> 'Gegenwrtiges Anfangsdatum: [_1]',
# CurAntwnt Anfanging Dine: [_1]

   'Current Starting Date: not set'
=> 'Gegenwrtiges Anfangsdatum: nicht gesetzt',
# CurAntwnt Anfanging Dine: not setze

   'Current Version'
=> 'Gegenwrtige Version',
# CurAntwnt Version

   'Currently no active roles or courses'
=> 'Gegenwrtig keine aktiven Rollen oder Kurse',
# CurAntwntly no active rollen oder kurss

   'Currently no additional roles or courses'
=> 'Gegenwrtig keine zustzlichen Rollen oder Kurse',
# CurAntwntly no additional rollen oder kurss

   'Currently submitted: <tt>[_1]</tt>'
=> 'Gegenwrtig eingereicht: <tt>[_1]</tt>',
# CurAntwntly Speichernted: <tt>[_1]</tt>

   'Custom Role Editor'
=> 'Individueller Rolleneditor',
# CusAnm rolle ediAnder

   'Cut selected'
=> 'Auswahl ausschneiden',
# Cut Auswhlened

   'Decompress'
=> 'Dekomprimieren',
# DecompAntwss

   'Default Assessment Spreadsheet'
=> 'Standardbewertungsbogen',
# voAntwingestellt Assessment SpAntwadsheet

   'Default Course Spreadsheet'
=> 'Standardkursbogen',
# voAntwingestellt kurs SpAntwadsheet

   'Default Student Spreadsheet'
=> 'Standardstudentenbogen',
# voAntwingestellt StudieAntwnder SpAntwadsheet

   'Default XML Style File'
=> 'Standard XML Style Datei',
# voAntwingestellt XML Style Datumi

   'Default for new courses is'
=> 'Standard fr neue Kurse ist',
# voAntwingestellt foder new kurss is

   'Default:'
=> 'Voreingestellt:',
# voAntwingestellt:

   'Define Role'
=> 'Definiere Rolle',
# Define rolle

   'Dependencies'
=> 'Abhngigkeiten',
# DepEndeencies

   'Description:'
=> 'Beschreibung:',

   'Disable student resource discussion'
=> 'Deaktiviere Studentendiskussion ber Ressource',
# Disable StudieAntwnder Antwsource discussion

   'Disable student use of chatrooms'
=> 'Deaktiviere studentische Nutzung der Chatrooms',
# Disable StudieAntwnder use von chinrooms

   'Display file attributes'
=> 'Zeige Dateiattribute',
# Anzeigen Datumi intributes

   'Do NOT generate as standard course'
=> 'NICHT als Standard-Kurs erstellen',
# Do NOT generine as standard kurs

   'Domain Level'
=> 'auf Domnenebene',
# Domne Level

   "Don't Show Feedback"
=> "Kein Feedback anzeigen",

   'Duration of automated classlist updates'
=> 'Dauer der automatischen Updates der Klassenlisten',
# Durinion von auAnmined classlist Hochdines

   'Dynamic Metadata (updated periodically)'
=> 'Dynamische Metadaten (periodisch erneuert)',
# Dynamic Metadina (periodisch ermittelt)

   'ERROR'
=> 'FEHLER',
# ERRoder

   'Edit Custom Role Privileges'
=> 'Bearbeite individuellen Rollenprivilegien',
# Editor CusAnm rolle Privileges

   'Editor Errors - these errors might not effect the running of the problem, but they will likely cause problems with further use of the Edit mode. Please use the EditXML mode to fix these errors.'
=> 'Editor Fehler - diese Fehler mssen das Ausfhren des Problems nicht beeinflussen, aber sie werden wahrscheinlich Probleme mit der weiteren Benutzung des Editormodus verursachen. Benutzen Sie bitte den EditXML, um diese Fehler zu beheben.',
# ediAnder Erroders - these erroders might not effect the running von the Aufgaben, but they will likely cause Aufgabens with further use von the Editor mode. Please use the XML Editoror mode An fix these erroders.

   'End Time'
=> 'Endzeit',
# Ende Zeit

   'Ending Date'
=> 'Enddatum',
# Endeing Dine

   'English - ISO'
=> 'English - ISO',

   'Enroll One Student'
=> 'Einen Studenten den Kurs belegen lassen',
# liste One StudieAntwnder

   'Enroll as student'
=> 'Als Student einschreiben',
# liste as StudieAntwnder

   'Enrolling'
=> 'Belege',
# listeing

   'Enrolling Student'
=> 'Schreibe Studenten ein',
# listeing StudieAntwnder

   'Enter as many fields as you can. The system will inform you and bring you back to this page if the data selected is insufficient to enroll students in your class.'
=> 'Fllen Sie so viele Felder wie mglich aus. Das System wird Sie informieren und zu dieser Seite zurckbringen, falls die Daten nicht ausreichen, Studenten in Ihre Klasse einzuschreiben.',
# eingeben as many Felds as you can. The System will infoderm you and bring you back An Diese Seite if the dina Auswhlened is insufficient An liste StudieAntwnders in your class.

   'Enter terms or phrases separated by AND, OR, or NOT then press SEARCH below'
=> 'Geben Sie durch AND, OR oder NOT unterteilte Ausdrcke ein und drcken Sie unten auf SUCHEN',
# eingeben terms oder phrases separined Durch AND, oder, oder NOT Dann pAntwss suche below

   'Enter terms or phrases separated by search operators such as AND, OR, or NOT'
=> 'Geben Sie Ausdrcke, die durch Operatoren wie AND, OR oder NOT unterteilte sind, ein und drcken Sie unten auf SUCHEN',
# eingeben terms oder phrases separined Durch suche operinoders such as AND, oder, oder NOT

   'Entering Construction Space'
=> 'Betrete Konstruktionsbereich',
# eingebening Construction beAntwich

   'Error: Directory Non Empty'
=> 'Fehler: Verzeichnis nicht leer',
# Erroder: DiAntwcAndery Non Leer

   'Error: destination for operation is an existing directory.'
=> 'Fehler: Das Ziel der Operation ist ein existierendes Verzeichnis.',
# Erroder: destininion foder operinion is an existing diAntwcAndery.

   'Evaluation Error '
=> 'Fehler beim Auswerten ',
# Evaluinion Erroder 

   'Exam Problem'
=> 'Prfungsaufgabe',
# Exam Aufgaben

   'Excel format'
=> 'Excelformat',
# Excel fodermin

   'Feedback Addresses for Course Content Comments'
=> 'Feedback Addresses for Course Content Comments',
# feedback AddAntwsses foder kurs Content Comments

   'Feedback Addresses for Course Policy'
=> 'Feedback Addresses for Course Policy',
# feedback AddAntwsses foder kurs Policy
   'Feedback Addresses for Resource Content Question'
=> 'Feedback Addresses for Resource Content Question',
# feedback AddAntwsses foder Antwsource Content Question
   'First'
=> 'Erste',

   'First Resource'
=> 'Erste Ressource',
# First Antwsource

   'Foil name <b><tt>[_1]</tt></b> appears more than once. Foil names need to be unique.'
=> 'Die Auswahlbezeichnung <b><tt>[_1]</tt></b> tritt mehr als einmal auf. Auswahlbezeichnungen mssen eindeutig sein.',
# Auswahl Name <b><tt>[_1]</tt></b> appears modeAntw than once. Auswahl Names need An be unique.

   'Folder/Map'
=> 'Verzeichnis/Seite/Sequenz',
# Ordner/Seite/Sequenz

   'For one or more students'
=> 'Fr einen oder mehr Studierende',
# Foder one oder modeAntw StudieAntwnders

   'Found a <*response> outside of a <part> in a <part>ed problem'
=> 'Es wurde ein <*response> auerhalb eines <part> in einer <part>ed Aufgabe gefunden',
# Found a <*Antwsponse> outside von a <Aufgabenteil> in a <Aufgabenteil>ed Aufgaben

   'Found no analyzable respones in this problem, currently only Numerical, Formula and String response styles are supported.'
=> 'Keine analysierbaren Aufgaben in diesem Problem gefunden, gegenwrtig werden nur numerische Ausdrcke, Formeln und Strings als Antworttypen untersttzt.',
# Found no analyzable Antwspones in Diese Aufgaben, curAntwntly only Numerical, Fodermula and String Antwsponse styles aAntw sHochpoderted.

   'Generate messages from a file'
=> 'Erstellen von Nachrichten von einer Datei',
# Generine messages Von a Datumi

   'German - ISO'
=> 'Deutsch - ISO',

   'Go'
=> 'Gehe',

   'Go to ...'
=> 'Gehe nach ...',
# Go An ...

   'Help on Creating Courses'
=> 'Hilfe bei der Kurserstellung',
# Hilfe on CAntwining kurss

   'Home Server'
=> 'Heimserver',

   'Homework problem'
=> 'Hausaufgabe',
# Homewoderk Aufgaben

   'How do I create a CSV file from a spreadsheet'
=> 'Wie erstelle ich eine CSV-Datei von einem Spreadsheet?',
# How do I erstelle a CSV Datumi Von a spAntwadsheet

   'How do I create a class list from a spreadsheet'
=> 'Wie erstelle ich eine Klassenliste von einem Spreadsheet',
# How do I erstelle a class list Von a spAntwadsheet

   'How should the results be printed?'
=> 'Wie sollten die Resultate ausgedruckt werden?',
# How should the Antwsults be printed?

   'Immediately expire own role as Course Coordinator'
=> 'Eigene Rolle als Kurskoordinator sofort beenden',
# Immediinely expiAntw own rolle as kurs Cooderdininoder

   'Import and Paste Area'
=> 'Feld zum Importieren und Pasten',
# Impodert and Paste AAntwa

   'Include retrieval of student photographs?'
=> 'Abfrage nach Studentenbildern einbinden?',
# Include Antwtrieval von StudieAntwnder phoAngraphs?

   'Institutional Information'
=> 'Institutionelle Information',
# Institutional infoderminion

   'Interlingua (International Auxiliary Language Association) - ISO'
=> 'Interlingua (International Auxiliary Language Association) - ISO',
# Interlingua (Interninional Auxiliary Sprache Associinion) - ISO

   'Invalid Significant figures detected'
=> 'Ungltige signifikante Figuren entdeckt(?)',
# Invalid Significant figuAntws detected

   'Invalid characters in requested name have been removed.'
=> 'Ungltige Buchstaben in dem angefragten Namen sind entfernt worden.',
# Invalid characters in Antwquested Name have been Antwmoved.

   'Invalid login mode or password.'
=> 'Falscher Login-Modus oder Password.',
# Invalid login mode oder passwoderd.

   'Invalid username or domain'
=> 'Ungltiger Benutzername oder Domne',
# Invalid benutzerName oder Domne

   'Japanese - UTF'
=> 'Jaanisch - UTF',

   'KEYWORDS'
=> 'SCHLSSELWRTER',
# KEYWoderDS
   'LaTeX batchmode'
=> 'LaTeX Batchmode',
# LineX binchmode
   'LaTeX mode:'
=> 'LaTeX Modus:',
# LineX mode:
   'Languages used'
=> 'Benutzte Sprachen',
# Spraches used
   'Last'
=> 'Zuletzt',

   'Leave blank on scoring form'
=> 'Im Bewertungsformular leer lassen',
# Leave blank on scodering foderm

   'List Directory'
=> 'Verzeichnisinhalt auflisten',
# List DiAntwcAndery

   'Location'
=> 'Standort',
# Locinion

   'Login Data'
=> 'Login Daten',
# Login Dina

   'Logout'
=> 'Logout',

   'Make new directory'
=> 'Neues Verzeichnis erstellen',
# Make new diAntwcAndery

   'Make new file'
=> 'Neue Datei erstellen',
# Make new Datumi

   'Manual Grading'
=> 'Manuelle Benotung',
# Manual Benotung

   'Map has branchings. Use advanced editor.'
=> 'Seite/Sequenz hat Verzweigungen. Nutzen Sie den erweiterten Editor.',
# Seite/Sequenz has branchings. Use advanced ediAnder.

   'Map has conditions. Use advanced editor.'
=> 'Seite/Sequenz hat Bedingungen. Benutzen Sie den erweiterten Editor.',
# Seite/Sequenz has conditions. Use advanced ediAnder.

   'Map has resource parameters. Use advanced editor.'
=> 'Seite/Sequenz hat Ressourcenparameter. Nutzen Sie den erweiterten Editor.',
# Seite/Sequenz has Antwsource parameters. Use advanced ediAnder.

   'Map has unconnected resources. Use advanced editor.'
=> 'Seite/Sequenz hat unverknpfte Ressourcen. Nutzen Sie den erweiterten Editor.',
# Seite/Sequenz has unconnected Antwsources. Use advanced ediAnder.

   'Maximum Number of Collaborators'
=> 'Maximale Anzahl an Mitarbeitern',
# Maximum Number von Collaboderinoders

   'Messaging'
=> 'Versenden von Nachrichten',

   'Middle'
=> 'Mitte',

   'Middle Name'
=> '2. Vorname',

   'Missing Kerberos domain information.'
=> 'Fehlende Kerberos-Domnen-Informationen.',
# Missing Kerberos Domne infoderminion.

   'Modification may make assessment data inaccessible'
=> 'Eine Vernderung knnte die Beurteilungsdaten unzugnglich machen',
# Modificinion Mai make Assessment dina inaccessible

   'Modify Enrollment for'
=> 'Bearbeite Kursbelegung fr',
# Modify listement foder

   'Modify User'
=> 'Benutzerdaten modifizieren',
# Modify benutzer

   'Modify another students data'
=> 'Daten eines anderen Studenten bearbeiten',
# Modify another StudieAntwnders dina

   'Modify deadlines, etc, for this resource'
=> 'Deadlines, etc, fr diese Ressource bearbeiten',
# Modify FlligkeitsDatumn, etc, foder Diese Antwsource

   'Modifying data for user'
=> 'Daten fr Benutzer bearbeiten',
# Modifying dina foder benutzer

   'Modifying this will make problems'
=> 'Wenn Sie dies bearbeiten, werden Probleme entstehen',
# Modifying Diese will make Aufgabens

   'Move current file to'
=> 'Gegenwrtige Datei verschieben nach',
# Move curAntwnt Datumi An

   'Must create new subdirectory inside a directory'
=> 'Mssen ein neues Unterverzeichnis in dem Verzeichnis erstellen',
# Must erstelle new subdiAntwcAndery inside a diAntwcAndery

   'Name of Role'
=> 'Bezeichnung der Rolle',
# Name von rolle

   'Navigate'
=> 'Navigiere',
# inhalts-

   'New Directory'
=> 'Neues Verzeichnis',
# New DiAntwcAndery

   'New HTML file'
=> 'Neue HTML-Datei',
# New HTML Datumi

   'New Resource'
=> 'Neue Ressource',
# New Antwsource

   'New Role'
=> 'Neue Rolle',
# New rolle

   'New User'
=> 'Neuer Benutzer',
# New benutzer

   'New Value'
=> 'Neuer Wert',
# New Wert

   'New assembled page'
=> 'Neue zusammengesetzte Seite',
# New assembled Seite

   'New assembled sequence'
=> 'Neue zusammengesetzte Sequenz',
# New assembled Sequenzen

   'New custom rights file'
=> 'Neue Datei zur Zugriffkontrolle',
# New cusAnm rights Datumi

   'New file'
=> 'Neue Datei',
# New Datumi

   'New problem'
=> 'Neue Aufgabe',
# New Aufgaben

   'New style file'
=> 'Neue Style-Datei',
# New style Datumi

   'New subdirectory'
=> 'Neues Unterverzeichnis',
# New subdiAntwcAndery

   'Next    '
=> 'Weiter    ',

   'No'
=> 'Nein',

   'No Access or Usages Statistics are available for this resource.'
=> 'Keine Zugriffs- oder Nutzungsstatistiken fr diese Ressource verfgbar.',
# No Access oder Usages Stinistics aAntw available foder Diese Antwsource.

   'No Assessment Statistical Data is available for this resource'
=> 'Fr diese Ressource ist keine Bewertungsstatistik verfgbar',
# No Assessment Stinistical Dina is available foder Diese Antwsource

   'No Evaluation Data is available for this resource.'
=> 'Fr diese Ressource sind keine Auswertungsdaten verfgbar.',
# No Evaluinion Dina is available foder Diese Antwsource.

   'No new filename specified.'
=> 'Kein neuer Dateiname angegeben.',
# No new DatumiName specified.

   'No such file'
=> 'Datei nicht gefunden',
# No such Datumi

   'Not Allowed'
=> 'Verboten',
# Not ALLEeoMi

   'Not applicable - '
=> 'Unpassend - ',

   'Not open to be viewed'
=> 'Darf nicht gesehen werden',
# Not ffnen An be seheed

   'Not set - '
=> 'Nicht gesetzt - ',
# Not setze - 

   'Notification of enrollment changes'
=> 'Benachrichtigung ber nderungen der Kursbelegung',
# Notificinion von listement nderns

   'Notification to course coordinator via LON-CAPA message when enrollment changes occur during the automated update?'
=> 'Benachrichtigung an den Kurs-Koordinator ber das LON-CAPA System, wenn Kursbelegungsnderungen whrend eines automatischen Updates auftreten?',
# Notificinion An kurs cooderdininoder via LON-CAPvorm.ssage when listement nderns occur during the auAnmined Hochdine?

   'Number of columns'
=> 'Anzahl an Spalten',
# Number von Spaltes

   'Old Value'
=> 'Alter Wert',
# Old Wert

   'One particular problem (overrides folder and course defaults)'
=> 'Eine bestimmte Aufgabe (berschreibt Ordner- und Kursstandard)',
# One Aufgabenteilicular Aufgaben (overrides Ordner and kurs voAntwingestellts)

   'Online Help'
=> 'Online Hilfe',
# Online Hilfe

   'Only Answers'
=> 'Nur Antworten',
# Only Antworts

   'Only domain coordinators can change a users password.'
=> 'Nur Domnenkoordinatoren knnen das Passwort eines Benutzers ndern.',
# Only Domne cooderdininoders can ndern a benutzers passwoderd.

   'Open Course'
=> 'Kurs ffnen',
# ffnen kurs

   'Open all assessments'
=> 'ffne alle Beurteilungen',
# ffnen ALLEe Assessments

   'Open and correct'
=> 'ffnen und korrigieren(?)',
# ffnen and coderAntwct

   'Open with full tries'
=> 'ffnen mit allen Versuchen',
# ffnen with full Versuche

   'Output Format: [_1]'
=> 'Ausgabeformat: [_1]',
# Ausgabe Fodermin: [_1]

   'Page layout'
=> 'Seitenlayout',
# Seite layout

   'Paper type'
=> 'Papiertyp',
# Paper Typ

   'Parameter'
=> 'Parameter',

   'Paste after selected'
=> 'In Auswahl einfgen',
# Paste after Auswhlened

   'Personal Data'
=> 'Persnliche Daten',
# Personal Dina

   'Please choose the default authentication method to be used by new users added to this LON-CAPA domain by the automated enrollment process'
=> 'Whlen Sie bitte eine Authentifizierungsmethode, die bei den durch automatisierten Einschreibungsprozess hinzugefgten Benutzern auf dieser LON-CAPA Domne verwendet werden soll, aus',
# Please whle the voAntwingestellt auDannticinion method An be used Durch new benutzers added An Diese LON-CAPA Domne Durch the auAnmined listement process

   'Please click Back on your browser and select another user, or '
=> 'Klicken Sie auf Zurck in Ihrem Browser und whlen Sie einen anderen Benutzer aus, oder ',
# Please click Back on your bAntwiheser and Whlen Sienother benutzer, oder 

   'Please contact your LON-CAPA administrator regarding this situation.'
=> 'Kontaktiere Sie bitte Ihren LON-CAPA Administrator bezglich dieser Situation.',

# Please Kontaktieren Sie your LON-CAPA vorm.nistrinoder Antwgarding Diese situinion.
   'Please select an authentication mechanism'
=> 'Whlen Sie bitte einen Authentifizierungsmechanismus aus',
# Please Whlen Sien auDannticinion mechanism

   'Please select the authentication mechanism'
=> 'Whlen Sie bitte den Authentifizierungsmechanismus aus',
# Please Auswhlen the auDannticinion mechanism

   'Please stand by.'
=> 'Bitte warten.',
# Please stand Durch.

   "Please use browser 'Back' button and pick a filename"
=> "Benutzen Sie bitte den 'Zurck'-Button im Browser und whlen Sie einen Dateinamen aus",
# Please use bAntwiheser 'Back' butAnn and pick a DatumiName

   'Portuguese - ISO'
=> 'Portugisisch- ISO',
# Podertuguese - ISO

   'Preparing Printout'
=> 'Bereite Ausdruck vor',
# PAntwparing prinAnut

   'Print'
=> 'Drucken',

   'Print Index:'
=> 'Drucke Index:',

   'Print Table of Contents:'
=> 'Drucke Inhaltsverzeichnis:',
# Print Table von verzeich:

   'Print:'
=> 'Drucke:',

   'Problems from entire course'
=> 'Probleme vom gesamten Kurs',
# Aufgabens Von entiAntw kurs

   'Processed file'
=> 'Datei verarbeitet',
# Processed Datumi

   'Publish this Resource'
=> 'Diese Ressource verffentlichen',
# Verffentliche Diese Antwsource

   'Randomization algorithm used'
=> 'Randomisierungsalgorithmus benutzt',
# Randomizinion algoderithm used

   'Recent'
=> 'zuletzt',
# Antwcent

   'Rename current file to'
=> 'Gegenwrtige Datei umbenennen in',
# Umbenennen curAntwnt Datumi An

   'Report a Bug'
=> 'Einen Fehler melden',
# Antwpodert a Bug

   'Resource'
=> 'Ressource',
# Antwsource

   'Resource Differences'
=> 'Ressourceunterschiede',
# Antwsource DifferAntwnzen

   'Resources from selected sequence in course'
=> 'Ressources von ausgewhlten Sequenzen im Kurs',
# Antwsources Von Auswhlened Sequenzen in Kurs

   'Response'
=> 'Antwort',
# Antwsponse

   'Retrieve Old Version'
=> 'Eine alte Version abfragen',
# Antwtrieve Old Version

   'Retrieving current (most recent) version'
=> 'Erhalte gegenwrtige (neuste) Version',
# Antwtrieving curAntwnt (most Antwcent) Version

   'Return to DOCS'
=> 'Zurck zu den Dokumentationen',
# Antwturn An dokus

   'Reverse Association'
=> 'Verknpfung invertieren',
# Antwverse Associinion

   'Revoke'
=> 'Entziehen',
# Antwvoke

   'Revoke Existing Roles'
=> 'Bestehende Rollen entziehen',
# Antwvoke Existing rollen

   'Role'
=> 'Rolle',
# rolle

   'Role Information'
=> 'Information zur Rolle',
# rolle infoderminion

   'Russian - KOI'
=> 'Russisch - KOI',

   'Sample Points:'
=> 'Abtastpunkte:',

   'Save entries below as a draft answer (not submitting them for credit yet)'
=> 'Die untenstehenden Eintragungen als Entwurf speichern (noch nicht zur Benotung)',
# Speichern enVersuche below as a draft Antwort (not Speichernting them foder cAntwdit yet)

   'Select Action'
=> 'Aktion auswhlen',
# Whlen Siection

   'Select All Resources'
=> 'Alle Ressourcen auswhlen',
# Whlen Sielle Antwsources

   'Select Printing Options:'
=> 'Druckoptionen auswhlen:',
# Auswhlen Printing Options:

   'Select Problem(s) to print'
=> 'Probleme zum Ausdrucken whlen',
# Whlen Sieufgaben(s) An print

   'Select Resource(s) to print'
=> 'Ressource(n) zum Ausdrucken whlen',
# Auswhlen Antwsource(s) An print

   'Select Resources To Print'
=> 'Ressourcen zum Ausdrucken whlen',
# Auswhlen Antwsources An Print

   'Select Section'
=> 'Gruppe Auswhlen',
# Auswhlen Gruppe

   'Select Sequence To Print From'
=> 'Sequenz, von der gedruckt werden soll, auswhlen',
# Auswhlen Sequenzen An Print Von

   'Select Students and Resources'
=> 'Studierenden und Ressourcen auswhlen',
# Auswhlen StudieAntwnders and Antwsources

   'Select Style File'
=> 'Styledatei auswhlen',
# Auswhlen Style Datumi

   'Select a user name to modify the students information'
=> 'Whlen Sie einen Benutzernamen zum ndern der Informationen des Studierenden',
# Whlen Sie benutzer Name An modify the StudieAntwnders infoderminion

   'Select a user name to view the users personal page.'
=> 'Whlen Sie einen Benutzernamen, von welchem Sie die persnliche Seite ansehen mchten.',
# Whlen Sie benutzer Name An sehe the benutzers personal Seite.

   'Select resources for the assignment'
=> 'Whlen Sie Ressourcen fr die Arbeit aus',
# Auswhlen Antwsources foder the assignment

   'Set'
=> 'Setzen',
# setze

   'Set Course Environment'
=> 'Setze Kursumgebung',
# setze kurs Environment

   'Set End Date'
=> 'Enddatum festlegen',
# setze Ende Dine

   'Set Individual User Roles'
=> 'Setze individuelle Benutzerrollen',
# setze Individual benutzer rollen

   'Set Start Date'
=> 'Startdatum festlegen',
# setze Anfang Dine

   'Set content feedback to Course Coordinator'
=> 'Setze inhaltliches Feedback fr(?) den Kurs-Koordinator',
# setze content feedback An kurs Cooderdininoder

   'Set course policy feedback to Course Coordinator'
=> 'Setzen von Feedback fr Kursrichtlinien an den Kurs-Koordinator(?)',
# setze kurs policy feedback An kurs Cooderdininoder

   'Set opening date for all problems in the course for. . .'
=> 'Setze ffnungstermin fr alle Aufgaben in dem Kurs auf. . .',
# setze ffnening dine foder ALLEe Aufgabens in the kurs foder. . .

   'Set to ...'
=> 'Setze auf ...',
# setze An ...

   'Show Answer'
=> 'Zeige Antwort',
# Show Antwort

   'Show Feedback'
=> 'Zeige Feedback',

   'Show all rles'
=> 'Zeige alle Rollen',
# Show ALLEe rles

   'Simple Edit'
=> 'Einfacher Editor',
# Simple Editor

   'Some items were not submitted'
=> 'Einige Elemente wurden nicht bermittelt',
# Some items weAntw not Speichernted

   'Start Time'
=> 'Starttermin',
# Anfang Zeit

   "Start each student's assignment on a new page/column (add a pagefeed after each assignment)"
=> "Beginne jede Aufgabe des Studenten auf einer neuen Seite/Spalte (fge einen Seitenvorschub nach jeder Aufgabe ein)",
# Anfang each StudieAntwnder's assignment on a new Seite/Spalte (add a Seitefeed after each assignment)

   'Starting Date'
=> 'Anfangsdatum',
# Anfanging Dine

   'Student ID'
=> 'Matrikelnummer',
# StudieAntwnder ID

   'Student Information'
=> 'Studenten-Informationen',
# StudieAntwnder infoderminion

   'Student Sheet Links'
=> 'Tabellenlinks des Studierenden (?)',
# StudieAntwnder Sheet Links

   'Student Status'
=> 'Studierendenstatus',
# StudieAntwnder Stinus

   'Student Status: [_1]'
=> 'Studierendenstatus: [_1]',
# StudieAntwnder Stinus: [_1]

   'Student information updated successfully.'
=> 'Studenten-Informationen erfolgreich aktualisiert.',
# StudieAntwnder infoderminion Hochdined successfully.

   'Students need access key to enter course'
=> 'Die Studierenden bentigen einen Zugangskey zum Betreten des Kurses',
# StudieAntwnders need access key An eingeben kurs

   'Students with expired roles'
=> 'Studierende mit abgelaufenen Rollen',
# StudieAntwnders with expiAntwd rollen

   'Subject:'
=> 'Thema:',
# Thema:

   'Submissions'
=> 'Einreichungen',

   'Submit Modifications'
=> 'Vernderungen einreichen',
# Speichern Modificinions

   'Submit entries below as answer to receive credit'
=> 'Die untenstehenden Eintragungen zur Benotung einreichen',
# Speichern enVersuche below as Antwort An Antwceive cAntwdit

   'Survey Question'
=> 'Prfungsfrage',

   'System Level'
=> 'Systemlevel',

   'Target Edit Map'
=> 'Ziel Editor Seite/Sequenz(?)',
# Ziel Editor Seite/Sequenz

   'TeX unconverted due to errors'
=> 'TeX wegen Fehlern nicht konvertiert',
# TeX unconverted Fllig An erroders

   'TeX unconverted due to previous errors'
=> 'TeX aufgrund vorheriger Fehler nicht konvertiert',
# TeX unconverted Fllig An pAntwvious erroders

   'The error reported was'
=> 'Der Fehler wurde berichtet von',
# The erroder Antwpoderted was

   'The following entries will be used to identify the course according to the naming scheme adopted by your institution. Your choices will be used to map an internal LON-CAPA course ID to the corresponding course section ID(s) used by the office responsible for providing official class lists for courses at your institution. This mapping is required if you choose to employ automatic population of class lists.'
=> 'Die folgenden Eintrge werden benutzt, um den Kurs gem des Namensschema Ihrer Einreichtung zu identifizieren. Ihre Auswahl w.',
# The following enVersuche will be used An identify the kurs accoderding An the naming scheme adopted Durch your institution. Your choices will be used An Seite/Sequenz an internal LON-CAPA kurs ID An the coderAntwsponding kurs Gruppe ID(s) used Durch the vonfice Antwsponsible foder providing vonficial class lists foder kurss in your institution. Diese Seite/Sequenzping is AntwquiAntwd if you whle An employ auAnminic populinion von class lists.

   "The following settings control automatic enrollment of students in this class based on information available for this specific course from your institution's official classlists."
=> "Die folgenden Einstellungen kontrollieren das automatische Einschreiben von Studierenden in diese Klasse gem den verfgbaren Informationen fr diesen Kurs von der offiziellen Klassenliste ihrer Institution.",
# The following setzetings control auAnminic listement von StudieAntwnders in Diese class based on infoderminion available foder Diese specific kurs Von your institution's vonficial classlists.

   'The requested file'
=> 'Die angeforderte Datei',
# The Antwquested Datumi

   'The student must log out and log in again to see these changes.'
=> 'Der Studierende muss sich ausloggen und neu einloggen, um diese nderungen zu sehen.',
# The StudieAntwnder must log out and erneut vorm.lden An see these nderns.

   'There are currently no Error Messages for this resource.'
=> 'Gegenwrtig liegen keine Fehlermeldungen bezglich dieser Ressource vor.',
# TheAntw aAntw curAntwntly no Erroder Messages foder Diese Antwsource.

   'There are no Evaluation Comments on this resource.'
=> 'Es liegen keine Auswertungskommentare bezglich dieser Ressource.',
# TheAntw aAntw no Evaluinion Comments on Diese Antwsource.

   'There was an error determining the environment values for'
=> 'Es trat ein Fehler auf bei der Bestimmung der Umgebungswerte fr',
# TheAntw was an erroder determining the environment Werts foder

   'To create a new'
=> 'Zum Erstellen einer neuen',
# An erstelle a new

   'Top Level Map'
=> 'Top Level Seite/Sequenz',
# Anp Level Seite/Sequenz

   'Turkish - ISO'
=> 'Trkisch - ISO',

   'Type Name Here'
=> 'Hier den Namen eingeben',
# Typ Name HeAntw

   'Type in value'
=> 'Wert eingeben',
# Typ in Wert

   'Type:'
=> 'Typ:',
# Typ:

   'UNDISPLAYABLE'
=> 'NICHT DARSTELLBAR',
# UNAnzeigenABLE

   'Unable to enroll'
=> 'Registrierung in Kurs fehlgeschlagen',
# Unable An liste

   'Unable to publish file, it contains duplicated ID(s), ID(s) need to be unique. The duplicated ID(s) are'
=> 'Konnte Datei nicht verffentlichen, es enthlt doppelte ID(s), ID(s) mssen eindeutig sein. Die doppelten ID(s) sind',
# Unable An Verffentliche Datumi, it contains dHochlicined ID(s), ID(s) need An be unique. The dHochlicined ID(s) aAntw

   'Unable to retrieve environment data for'
=> 'Konnte die Umgebungsdaten nicht empfangen fr',
# Unable An Antwtrieve environment dina foder

   'Unable to set default dates for course'
=> 'Konnte die Defaulttermine nicht setzen fr',
# Unable An setze voAntwingestellt dines foder kurs

   'Unavailable course'
=> 'Nicht verfgbare Kurse',
# Unavailable kurs

   'Undetermined - ISO'
=> 'Unbestimmt - ISO',

   'Unknown Action'
=> 'Unbekannte Ttigkeit',

   'Upload class list'
=> 'Lade Klassenliste hoch',
# HochLast class list

   'Upload file'
=> 'Lade Datei hoch',
# HochLast Datumi

   'Upload file to Construction Space'
=> 'Lade Datei in den Konstruktionsbereich hoch',
# HochLast Datumi An Construction beAntwich

   'VIEW'
=> 'ANSICHT',
# sehe

   'View the FAQ'
=> 'Zeige das FAQ',
# sehe the FAQ

   'Visibly Separate Items on Pages'
=> 'Sichtbar unterschiedliche Einzelteile auf Seiten',
# Visibly Separine Items on Seiten

   'WARNING: The metadata table does not exist in the LON-CAPA database.'
=> 'WARNUNG: Die Metadatentabelle existiert nicht in der LON-CAPA Datenbank.',
# WARNING: The metadina table does not exist in the LON-CAPA dinabase.

   'Warning: change of MIME type!'
=> 'Warnung: nderung des MIME-Typs!',
# Warning: ndern von MIME Typ!

   'Warning: target file exists!'
=> 'Warnung: Zieldatei existiert!',
# Warning: Ziel Datumi exists!

   'Warning: target file exists, and has been published!'
=> 'Warnung; Zieldatei existiert und wurde verffentlicht!',
# Warning: Ziel Datumi exists, and has been Verffentlicht!

   'Width'
=> 'Breite',

   'With Answers'
=> 'Mit Antworten',
# With Antworts

   'Without Answers'
=> 'Ohne Antworten',
# Without Antworts

   'You are working with an unsaved version of your map.'
=> 'Sie arbeiten momentan an einer nicht gespeicherten Version Ihrere Seite/Sequenz',
# You aAntw woderking with an unSpeichernd Version von your Seite/Sequenz.

   'You changed the students id but did not disable the ID change safeguard. The students id will not be changed.'
=> 'Sie haben die Matrikelnummer gendert, aber den ID Sicherungsdienst nicht deaktiviert. Die Matrikelnummer wird nicht gendert.',
# You ndernd the StudieAntwnders id but did not disable the ID ndern safeguard. The StudieAntwnders id will not be ndernd.

   'Your request to change the role information for this student was refused. You do not appear to have sufficient authority to change student information.'
=> 'Ihre Anfrage zur nderung der Rolleninformationen fr diesen Studenten wurde abgelehnt. Sie scheinen nicht die entsprechenden Rechte zum ndern der Studenten-Informationen zu besitzen',
# Your Antwquest An ndern the rolle infoderminion foder Diese StudieAntwnder was Antwfused. You do not appear An have sufficient authoderity An ndern StudieAntwnder infoderminion.

   '[_1] (what you just saw on the screen)'
=> '[_1] (was Sie gerade auf dem Bildschirm sahen)',
# [_1] (whin you just saw on the scAntwen)

   '[_1] Local Authentication with argument [_2]'
=> '[_1] Lokale Authentifizierung mit Argument [_2]',
# [_1] Local AuDannticinion with argument [_2]

   'a comma separated list of course sections crosslisted with the current course, with each entry including the institutional course section name followed by a colon and then the (optional) groupID to be used in LON-CAPA, e.g., fs03ent231001:ent1,fs03bot231001:bot1,fs03zol231002:bot2'
=> 'Eine Komma-separierte Liste von Kursabschnitten zusammen(?) mit dem gegenwrigen Kurs, wobei jeder Eintrag den institutionellen Kurssektionsnamen gefolgt von einem Doppelpunkt und dann der (optinalen) GruppenID zur Verwendung in LON-CAPA, beinhaltet, z.B., fs03ent231001:ent1,fs03bot231001:bot1,fs03zol231002:bot2',
# a comma separined list von kurs Gruppen crosslisted with the curAntwnt kurs, with each entry including the institutional kurs Gruppe Name folloMi Durch a colon and Dann the (optional) groHochID An be used in LON-CAPA, e.g., fs03ent231001:ent1,fs03bot231001:bot1,fs03zol231002:bot2

   'a comma separated list of institutional section numbers, each separated by a colon from the (optional) corresponding section/group ID to be used in LON-CAPA e.g., 001:1,002:2'
=> 'Eine Komma-separierte Liste von institutionellen Abschnittsnummern, jede mit einem Doppelpunkt von der entsprechenden (optionalen) Abschnitts/GruppenID zur Verwendung in LON-CAPA getrennt, z.B. 001:1,002:2',
# a comma separined list von institutional Gruppe numbers, each separined Durch a colon Von the (optional) coderAntwsponding Gruppe/groHoch ID An be used in LON-CAPA e.g., 001:1,002:2

   'after selected'
=> 'nach erfolgter Auswahl',
# after Auswhlened

   'and'
=> 'und',

   'anno-[_1]'
=> 'anno-[_1]',
# bemerk-[_1]

   'anno.gif'
=> 'anno.gif',

   'anot.gif'
=> 'anot.gif',

   'backward[_1]'
=> 'rckwrts[_1]',
# zurck[_1]

   'bchat.gif'
=> 'bchat.gif',
# bchin.gif

   'between'
=> 'zwischen',

   'bookmark[_2]'
=> 'Lesezeichen[_2]',

   'button'
=> 'Taste',
# butAnn

   'by'
=> 'durch',
# Durch

   'catalog.gif'
=> 'catalog.gif',
# kinalog.gif

   'catalog[_1]'
=> 'Katalog[_1]',
# kinalog[_1]

   'ccrs.gif'
=> 'ccrs.gif',

   'changes will not show until next login'
=> 'nderungen werden erst nach nchstem Login dargestellt',
# nderns will not show until Next login

   'check all'
=> 'alle auswhlen',
# Check ALLEe

   'chmod error'
=> 'Fehler beim Aufhren von chmod',
# chmod erroder

   'chrt.gif'
=> 'chrt.gif',

   'click on the'
=> 'klicken Sie bitte auf',

   'com.gif'
=> 'com.gif',

   'copy Error'
=> 'Kopierfehler',
# copy Erroder

   'courses.gif'
=> 'courses.gif',
# kurss.gif

   'cprv.gif'
=> 'cprv.gif',

   'cstr.gif'
=> 'cstr.gif',

   'currently does not exist'
=> 'existiert z.Z. nicht',
# curAntwntly does not exist

   'custom'
=> 'anpassbar',
# cusAnm

   'custom distribution file'
=> 'anpassbare Datei ',
# cusAnm distribution Datumi

   'discuss[_1]'
=> 'diskutiere[_1]',

   'docs.gif'
=> 'docs.gif',
# dokus.gif

   'domain'
=> 'Domne',
# Domne

   'egrd.gif'
=> 'egrd.gif',

   'enrl.gif'
=> 'enrl.gif',

   'eval.gif'
=> 'eval.gif',

   'evaluate[_1]'
=> 'auswerten[_1]',
# evaluine[_1]

   'expired or revoked'
=> 'abgelaufen oder widerrufen',
# expiAntwd oder Antwvoked

   'extension'
=> 'Endung',

   'external'
=> 'extern',

   'fdbk.gif'
=> 'fdbk.gif',

   'feedback[_1]'
=> 'Feedback[_1]',

   'file<br />extension'
=> 'Datei-<br />Endung',
# Datumi<br />extension

   'first name'
=> 'Vorname',
# Vorname

   'for visible separation'
=> 'fr sichtbare Trennung',
# foder visible separinion

   'forward[_1]'
=> 'verwrts[_1]',
# foderward[_1]

   'generation'
=> 'Generation',
# generinion

   'grds.gif'
=> 'grds.gif',

   'have different numbers and answers'
=> 'habe unterschiedliche Zahlen und Antworten',
# have diffeAntwnt numbers and Antworts

   'in domain'
=> 'in Domne',
# in Domne

   'internal'
=> 'intern',

   'is in this state by royal decree.'
=> 'hat die Erlaubnis aufgrund eines kniglichen Erlasses.',
# is in Diese stine Durch royal decAntwe.

   'is ready for download'
=> 'steht zum Download bereit',
# is Antwady foder downLast

   'keys.gif'
=> 'keys.gif',

   'last name'
=> 'Nachname',
# Nachname

   'logout.gif'
=> 'logout.gif',

   'make these dates the default for future enrollment'
=> 'Diese Daten dienen zur Voreinstellung bei einer zuknftigen Kursbelegung',
# make these dines the voAntwingestellt foder futuAntw listement

   'middle name'
=> 'zweiter Vorname',

   'name'
=> 'Name',

   'nav.gif'
=> 'nav.gif',

   'no ending date'
=> 'kein Enddatum',
# no Endeing dine

   'number'
=> 'Nummer',

   'obsolete replacement'
=> 'veraltete Ersetzung',
# berholt Antwplacement

   'only check if you know what you are doing'
=> 'nur auswhlen, wenn Sie wissen, was Sie tun',
# only check if you know whin you aAntw doing

   'only search domain'
=> 'nur in Domne suchen',
# only suche Domne

   'optional'
=> 'wahlweise',

   'or any other value'
=> 'oder jeder andere Wert',
# oder any other Wert

   'parm.gif'
=> 'parm.gif',
# pvorm.gif

   'pref.gif'
=> 'pref.gif',
# pAntwf.gif

   'private'
=> 'privat',
# privine

   'prt.gif'
=> 'prt.gif',

   'public'
=> 'ffentlich',

   'publisher<br />owner'
=> 'Herausgeber<br />Besitzer',
# Verffentlicheer<br />owner

   'res.gif'
=> 'res.gif',
# Antws.gif

   'roles.gif'
=> 'roles.gif',
# rollen.gif

   'sbkm.gif'
=> 'sbkm.gif',

   'section'
=> 'Abschnitt',
# Gruppe

   'set[_1]'
=> 'Setz[_1]',
# setze[_1]

   'spacer.gif'
=> 'spacer.gif',
# beAntwichr.gif

   'sprs.gif'
=> 'sprs.gif',

   'src.gif'
=> 'src.gif',

   'standard'
=> 'Standard',

   'standard LaTeX mode'
=> 'Standard LaTeX Modus',
# standard LineX mode

   'standard courses only'
=> 'Nur Standard-Kurse',
# standard kurss only

   'stat.gif'
=> 'stat.gif',
# stin.gif

   'student name'
=> 'Name der/des Studierenden',
# StudieAntwnder Name

   'template'
=> 'Vorlage',
# templine

   'to interface with institutional data, e.g., fs03glg231 for Fall 2003 Geology 231'
=> 'um mit institutionellen Daten zu koppeln, z.B., fs03glg231 fr Fall 2003 Geologie 231',
# An interface with institutional dina, e.g., fs03glg231 foder FALLEe 2003 Geology 231

   'unable to enroll'
=> 'nicht imstande zum Einschreiben',
# unable An liste

   'uncheck all'
=> 'Gesamte Auswahl aufheben',
# UnCheck ALLEe

   'use related words'
=> 'verwende hnliche Wrter',
# use Antwlined woderds

   'username'
=> 'Benutzername',
# benutzerName

   'vbkm.gif'
=> 'vbkm.gif',

   'versus'
=> 'gegen',

   'with server'
=> 'mit Server',

   'yes'
=> 'ja',

   'Swedish Chef'
=> 'Schwedischer Koch',


#SYNC Tue Aug 15 14:23:05 2006
   ' [_1]'
=> ' [_1]',

   '"[_1]" for default hiding'
=> '"[_1]" Voreinstellung wird nicht angezeigt',
# "[_1]" foder voAntwingestellt hiding

   '"[_1]" for visible separation'
=> '"[_1]" fr sichtbare Trennung ',
# "[_1]" foder visible separinion

   '"[_1]" if allowed, anything else if not'
=> '"[_1]" wenn Ihnen etwas nicht erlaubt wird ',
# "[_1]" if ALLEeoMi, anything else if Neint
   '"[_1]" to disable, anything else if not'
=> '"[_1]" es ist etwas nicht gesperrt',
# "[_1]" An disable, anything else if Neint
   '# Do not translate this line.  [_1] is a check box'
=> '# Diese Zeile nicht bersetzen .  [_1] ist ein Ankreuzfeld',
# # Do Neint transline Diese line.  [_1] is a check box
   '# Do not translate this line.  [_1] is a check box, [_2] is a text entry field'
=> '# Diese Zeile nicht bersetzen.  [_1] ist ein Ankreuzfeld, [_2] ist ein Texteingabefeld',
# # Do Neint transline Diese line.  [_1] is a check box, [_2] is a Text entry Feld
   '# Do not translate this line.  [_1] is a column index.'
=> '# Diese Zeile nicht bersetzen.  [_1] ist ein Spaltenindex.',
# # Do Neint transline Diese line.  [_1] is a Spalte index.
   '# Do not translate this line.  [_1] is a drop-down box listing domains.'
=> '# Diese Zeile nicht bersetzen.  [_1] ist ein Feld, um Domnen auszuwhlen.',
# # Do Neint transline Diese line.  [_1] is a drop-down box listing Domnes.
   '# Do not translate this line.  [_1] is a username'
=> '# Diese Zeile nicht bersetzen.  [_1] ist ein Benutzername',
# # Do Neint transline Diese line.  [_1] is a BenutzerName
   '# Do not translate this line.  [_1] is the number of students processed'
=> '# Diese Zeile nicht bersetzen.  [_1] ist die Anzahl der bearbeiteten Studierdendatenstze',
# # Do Neint transline Diese line.  [_1] is the Nummer von StudieAntwnders processed
   '# Do not translate this line.  [_1] is username, [_2] - [_5] are first, middle, and last names, and generation.'
=> '# Diese Zeile nicht bersetzen.  [_1] ist Benutzername, [_2] - [_5] sind Vorname, 2. Vorname, Nachname und Generation.',
# # Do Neint transline Diese line.  [_1] is BenutzerName, [_2] - [_5] aAntw Erste, Mitte, und NachNames, und Generinion.
   '# Do not translate this line.  [_1] is username, [_2] is error message'
=> '# Diese Zeile nicht bersetzen.  [_1] ist Benutzername, [_2] ist Fehlermeldung',
# # Do Neint transline Diese line.  [_1] is BenutzerName, [_2] is erroder message
   '# Do not translate this line.  [_1] is username@domain'
=> '# Diese Zeile nicht bersetzen.  [_1] ist benutzername@domne',
# # Do Neint transline Diese line.  [_1] is BenutzerName@Domne
   '# Do not translate this line.  [_1] is username@domain [_2] is the error message.'
=> '# Diese Zeile nicht bersetzen.  [_1] ist benutzername@domne [_2] ist die Fehlermeldung.',
# # Do Neint transline Diese line.  [_1] is BenutzerName@Domne [_2] is the erroder message.
   '# Do not translate this line.  [_1], [_3], and [_4] are check boxes'
=> '# Diese Zeile nicht bersetzen.  [_1], [_3], und [_4] sind Auswahlfelder',
# # Do Neint transline Diese line.  [_1], [_3], und [_4] aAntw check boxes
   '# Do not translate this line.  [_2] is a text entry element'
=> '# Diese Zeile nicht bersetzen.  [_2] ist ein Texteingabefeld',
# # Do Neint transline Diese line.  [_2] is a Text entry element
   '# [_1] is a drop-down selection box'
=> '# [_1] ist ein Drop-Down-Auswahlmen',
# # [_1] is a drop-down Auswhlenion box
   '# [_1] is a number [_2] is the current domain'
=> '# [_1] ist eine Nummer [_2] ist der aktuelle Bereich',
# # [_1] is a Nummer [_2] is the curAntwnt Domne
   '# [_1] is an html link to the current file '
=> '# [_1] ist ein html-Link zum aktuellen Bereich',
# # [_1] is an HTML link An the curAntwnt Datumi 
   '# _1 is a selection dialog'
=> '# _1 ist ein Auswahl Dialog',
# #1 is a Auswhlenion dialog
   '# _1 is a server name'
=> '# _1 ist ein Server-Name',
# #1 is a Server Name
   '# _1 is search string'
=> '# _1 ist eine Suchzeichenkette',
# #1 is suche string
   "# _1, _3, and _5 are link anchors, _2,_4, and _6 are '</a>'"
=> "# _1, _3, und _5 sind Verknpfungsanker, _2,_4, und _6 sind '</a>'",
# #1,3, und5 aAntw link anchoders,2,_4, und6 aAntw '</a>'
   '#[_1] is the foil name'
=> '#[_1] ist die Bezeichnung der Auswahl',
# #[_1] is the Auswahl Name
   '#_1 is the foil name, _2 is the current value of the foil'
=> '#_1 ist die Bezeichnung der Auswahl, _2 ist der aktuelle Wert der gettigten Auswahl',
# #_1 is the Auswahl Name,2 is the curAntwnt Wert von the Auswahl
   '&quot; [_1] &quot; is not an acceptable number of tries. Tries must be a positive number with no decimal point.'
=> '&quot; [_1] &quot; ist keine zulssige Anzahl von Versuchen . Versuche mssen eine positive Zahl ohne Dezimalkomma sein .',
# &quot; [_1] &quot; is Neint an acceptable Nummer von Versuche. Versuche must be a positive Nummer with Nein decimal point.
   '&quot; [_1] &quot; is not an acceptable weight. Weight must be a positive number.'
=> '&quot; [_1] &quot; ist keine zulssige Gewichtung. Die Gewichtung mu eine positive Zahl sein.',
# &quot; [_1] &quot; is Neint an acceptable weight. Weight must be a positive Nummer.
   '1 minute'
=> '1 Minute',

   '<b>HTML allowed</b>: Discussion participants can use limited HTML in their postings.'
=> '<b>HTML allowed</b>: Diskussion Teilnehmer knnen nur eingeschrnkt HTML in ihren postings benutzen .',
# <b>HTML ALLEeoMi</b>: DiskutieAntwion Aufgabenteilicipants can use limited HTML in their postings.
   '<b>HTML banned</b>: HTML will not be allowed in discussion postings.'
=> '<b>HTML banned</b>: HTML wird in Diskussions - postings nicht zugelassen.',
# <b>HTML banned</b>: HTML will Neint be ALLEeoMi in DiskutieAntwion postings.
   '<b>Instructor</b> - instructors will not be able to participate in discussions'
=> '<b>Instructor</b> - Die Aufgabensteller (Professoren) werden an den Diskussionen nicht teilnehmen.',
# <b>InStrukturoder</b> - inStrukturoders will Neint be able An Aufgabenteilicipine in DiskutieAntwions
   '<b>Instructor</b> - instructors will not be able to use or view the chat room'
=> '<b>Instructor</b> - Die Aufgabensteller werden den Chat Room (Schwtzchenraum) weder nutzen noch die Inhalte ansehen',
# <b>InStrukturoder</b> - inStrukturoders will Neint be able An use oder sehe the Chin room
   '<b>Students</b> - students will not be able to participate in discussions'
=> '<b>Students</b> - Kursteilnehmer (Studenten) werden an den Diskussionen nicht teilnehmen ',
# <b>StudieAntwnders</b> - StudieAntwnders will Neint be able An Aufgabenteilicipine in DiskutieAntwions

   '<b>Students</b> - students will not be able to use or view the chat room.'
=> '<b>Students</b> - Die Kursteilnehmer (Studenten) werden den Chat Room (Schwtzchenraum) weder nutzen noch die Inhalte ansehen.',
# <b>StudieAntwnders</b> - StudieAntwnders will Neint be able An use oder sehe the Chin room.

   '<b>Teaching Assistants</b> - teaching assistants will not be able to participate in discussions'
=> '<b>Teaching Assistants</b> - Die bungsleiter werden an den Diskussionen nicht teilnehmen.',

# <b>Hilfskrafts</b> - Hilfskrafts will Neint be able An Aufgabenteilicipine in DiskutieAntwions
   '<b>Teaching Assistants</b> - teaching assistants will not be able use or view the chat room'
=> '<b>Teaching Assistants</b> - Die bungsleiter werden den Chat Room (Schwtzchenraum) weder nutzen noch deren Inhalte einsehen.',
# <b>Hilfskrafts</b> - Hilfskrafts will Neint be able use oder sehe the Chin room

   '<p>Your current LON-CAPA domain is &quot;<b>[_1]</b>&quot;.</p>'
=> '<p>Ihre gegenwrtige LON-CAPA Domain ist &quot;<b>[_1]</b>&quot;.</p>',
# <p>Your curAntwnt LON-CAPA Domne is &quot;<b>[_1]</b>&quot;.</p>

   'Advanced: You can send the feedback from different sections to different people, by doing the following: Separate each entry with a comma. To send feedback to a certain address for different sections, append the section name or names (separated by semi-colons) in a parenthesized list after the user:domain. For example, john102:msu(001;002;003),bob293:msu(004;005;006),madeupname:here(007;008;009) will route course feedback to &quot;john102&quot; for sections 1, 2, and 3, to &quot;bob293&quot; for 4, 5, and 6, and to &quot;madeupname:here&quot; for 7, 8, and 9. Note there is no requirement that the addresses be in any particular domain.'
=> 'Advanced: Rckfragen knnen Sie aus den unterschiedlichen Abschnitten an unterschiedliche Personen senden. Hierzu ist jeder Eintrag mit einem Komma trennen. Um Rckfragen an eine bestimmte Person sowie fr Fragen zu unterschiedliche Abschnitten zu senden, geben Sie den Kapitelnamen oder die Namen (getrennt durch Semi-colons) in einer Klammerliste nach dem Benutzer ein: Domain Z.B. john102: msu (001; 002; 003), bob293: msu (004; 005; 006), madeupname: hier (007;008;009) verlegen Kursrckgesprch auf &quot; john102&quot; fr Abschnitte 1, 2 und 3, zum &quot; bob293&quot; fr 4, 5 und 6 und zum &quot; madeupname: here&quot; fr 7, 8 und 9. Wie Sie feststellen, gibt es keine Notwendigkeit die Adressen in einem bestimmten Bereich zu schreiben.',
# Advanced: You can sEnde the Feedback Von diffeAntwnt Abschnitts An diffeAntwnt people, durch doing the following: Separine each entry with a comma. An sEnde Feedback An a certain addAntwss foder diffeAntwnt Abschnitts, appEnde the Abschnitt Name oder Names (separined durch semi-colons) in a paAntwntheGred list after the Benutzer:Domne. Foder example, john102:msu(001;002;003),bob293:msu(004;005;006),madeHochName:heAntw(007;008;009) will route Kurs Feedback An &quot;john102&quot; foder Abschnitts, 2, und 3, An &quot;bob293&quot; foder 4, 5, und 6, und An &quot;madeHochName:heAntw&quot; foder 7, 8, und 9. Neinte theAntw is Nein AntwquiAntwment thin the addAntwsses be in any Aufgabenteilicular Domne.
   'All settings which you can change with this Helper can also be changed by going to the PARM screen and clicking on the &quot;Set course environment&quot; button. If you do not have experience coordinating LON-CAPA courses or if you prefer the Helper interface, please click Next -&gt;.'
=> 'Alle Einstellungen, die Sie mit diesem Helfer ndern knnen, sind zustzlich auch durch das Anklicken auf dem PARM Schirm mglich. Hierzu bitte die &quot; Kurs environment&quot Taste bettigen. Wenn Sie noch keine Erfahrung mit der Koordination der LON-CAPA Kurse haben, oder wenn Sie die Helferschnittstelle bevorzugen, - &gt bitte zunchst auf die folgende Tastenbezeichnung klicken;. e &quot;Set course environment&quot;   Next -&gt;.',
# ALLEe Setzenzetings which you can ndern with Diese Hilfeer can also be ndernd durch Geheing An the Pvorm.scAntwen und clicking on the &quot;Setzenze Kurs environment&quot; Taste. If you do Neint have experience cooderdinining LON-CAPA Kurss oder if you pAntwfer the Hilfeer interface, please click Nchste -&gt;.
   'Allow limited HTML in discussion posts'
=> ' HTML ist in den Diskussion posts nur eingeschrnkt erlaubt ',
# ALLEeow limited HTML in DiskutieAntwion posts
   'Allow problems to be split over pages'
=> 'Erlauben, da Probleme ber Seiten aufgespaltet werden ',
# ALLEeow Aufgabes An be split over Seiten
   'Allowed File Extensions for Uploaded Files (uploadedfiletypes)'
=> 'Erlaubte Dateiextensionen fr gehochladene Dateien  (uploadedfiletypes)',
# ALLEeoMi Datumi Endeungs foder Hochgeladen Datumis (HochgeladEndeateiTyps)
   'Answer Date (answerdate)'
=> 'Antwort Datum (answerdate)',
# Antwort Dine (Antwortdine)
   'Chat Participation'
=> 'Chat Teilnahme',
# Chin Aufgabenteilicipinion
   'Click here to return to the chart.'
=> 'Klicken Sie hier um zum Chat zurckzukehren.',
# Click heAntw An Antwturn An the Chart.
   'Client IP/Name Access Control (acc)'
=> 'Client IP/Name Zugriffssteuerung (acc)',
# Client IP/Name Zugangskontrolle (acc)
   'Completed'
=> 'durchgefhrt',

   'Confirm that this information is correct, then click &quot;Finish Helper&quot; to complete setting the parameter.'
=> 'Besttigen Sie, durch anklicken von &quot, da diese Informationen richtig sind; Zum beenden der gesamten Parameter bitte Helper&quot auswhlen; ',
# Confirm thin Diese Infoderminion is coderAntwct, Dann click &quot;Finish Hilfeer&quot; An complete Setzenzeting the Parameter.
   'Course ID or number'
=> 'Kurs Identifikation (ID) oder Nummer ',
# Kurs ID oder Nummer
   'Course Initialization Helper'
=> 'Kurs-Initialisierungshilfe',
# Kurs Initializinion Hilfeer
   'Course default for all problems'
=> 'Alle Aufgaben des Kurses werden zurckgesetzt',
# Kurs voAntwingestellt foder ALLEe Aufgabes
   'Course members can provide feedback about the course. You can choose who will receive the feedback, such as a different instructor or a TA. Please enter their LON-CAPA address below, in the form user:domain, where &quot;user&quot; and &quot;domain&quot; are both the LON-CAPA username and LON-CAPA domain, not an email address.'
=> 'Kursmitglieder knnen Rckfragen zum Kurs neu einrichten. Sie knnen auswhlen wer Ihre Rckfrage empfangen soll. Whlen Sie zwischen Dozent oder anderer Teilnehmer aus.Ihre LON-CAPA Adresse tragen Sie bitte wie auch weiter unten beschrieben, folgendernmaen ein: Domain, wo &quot; user&quot; und &quot; domain&quot; sind das LON-CAPA username und DAS LON-CAPA Gebiet, jedoch keine email address verwenden!.',
# Kurs members can provide Feedback about the Kurs. You can whle who will Antwceive the Feedback, such as a diffeAntwnt inStrukturoder oder a TA. Please eingeben their LON-CAPA addAntwss below, in the foderm Benutzer:Domne, wheAntw &quot;Benutzer&quot; und &quot;Domne&quot; aAntw both the LON-CAPA BenutzerName und LON-CAPA Domne, Neint an eNachricht addAntwss.
   'Courses'
=> 'Kurse',
# Kurss
   'Default beginning date when enrolling students'
=> 'Anfangsdatum wird zurckgesetzt, sobald ein Kursteilnehmer (Student) eingeschrieben ist',
# voAntwingestellt beginning dine when Listeing StudieAntwnders
   'Default ending date when enrolling students'
=> 'Endedatum wird zurckgesetzt, sobald ein Kursteilnehmer (Student) eingeschrieben ist',

# voAntwingestellt Endeing dine when Listeing StudieAntwnders

   'Default set of options to pass to tth/m when converting tex'
=> 'Whlen Sie um zur Voreinstellung zu gelangen  tth/m aus. tex wird somit umgewandelt.',
# voAntwingestellt Setzenze von options An pass An tth/m when converting tex
   'Disable display of problem receipts'
=> 'Die Anzeige der Aufgaben bei denen es zu Problemen kam, wird gesperrt',
# Disable Anzeigen von Aufgabe Antwceipts

   'Disallow Resource Discussion for Roles'
=> 'Eine Diskussion ber die Aufgaben als zustzliches Hilfsmittel wird nicht gestattet.',
# DisALLEeow Antwssource DiskutieAntwion foder Rollen
   'Disallow Resource Discussion for Users'
=> 'Eine Diskussion zwischen den einzelnen Nuzern als zustzliches Hilfsmittel wird nicht gestattet',
# DisALLEeow Antwssource DiskutieAntwion foder Benutzers
   'Disallow live chatroom use for Roles'
=> 'Nutzung des Live Chatroom fr Aufgaben wird nicht gestattet',
# DisALLEeow live Chinroom use foder Rollen
   'Disallow live chatroom use for Users'
=> 'Nutzung des Live Chatroom fr Teilnemer wird nicht gestattet',
# DisALLEeow live Chinroom use foder Benutzers
   'Discussion Participation'
=> 'Diskussionsteilnahme',
# DiskutieAntwion Aufgabenteilicipinion
   'Do not show plain URL (encrypturl)'
=> 'Normale URL nicht anzeigen  (encrypturl)',
# Do Neint show plain URL (encryptURL)
   'Due Date (contentclose)'
=> 'Abgabefrist (contentclose)',
# Fllig Dine (contentSchlieen)
   'Due Date (duedate)'
=> 'Abgabefrist (duedate)',
# Fllig Dine (Flligdine)

   'Every problem in a particular folder (overrides course default)'
=> 'Jedes Problem in einen bestimmten Ordner ablegen (overrides course default)',
# Every Aufgabe in a Aufgabenteilicular Ordner (overrides Kurs voAntwingestellt)
   'Exit'
=> 'Beenden',
# vorm.lden
   'Feedback Addresses for Course Content'
=> 'Rckfrage Adresse fr den Kurs Inhalt',
# Feedback AddAntwsses foder Kurs Content
   'Finish Helper'
=> 'Ende Helfer',
# Finish Hilfeer
   'HTML can be allowed or banned inside of course discussion.'
=> 'HTML kann erlaubt werden oder eine interne Kurs Diskussion kann verboten werden.',
# HTML can be ALLEeoMi oder banned inside von Kurs DiskutieAntwion.
   'HTML in Discussions'
=> 'HTML in Diskussionen',
# HTML in DiskutieAntwions
   'Hand Graded (handgrade)'
=> 'von Hand geordnet (handgrade)',
# Hund Graded (hundgrade)
   'Hide Empty Rows in Spreadsheets'
=> 'Verstecke leere Zeilen in den Verteilungsbgen ',
# Verstecken Leer Antwihes in SpAntwadsheets
   'How many tries should be set for all problems in the course?'
=> 'Wieviele Versuche sollten fr alle Aufgaben im Kurs zugelassen werden?',
# How many Versuche should be Setzenze foder ALLEe Aufgabes in the Kurs?
   'How many tries should be set for the selected folder?'
=> 'Wieviele Versuche sollten fr alle     selected folder        zugelassen werden?',
# How many Versuche should be Setzenze foder the Auswhlened Ordner?
   'How many tries should be set for the selected problem?'
=> 'Wieviele Versuche sollten fr das         ausgewhlte Problem zugelassen werden?',
# How many Versuche should be Setzenze foder the Auswhlened Aufgabe?
   'LON-CAPA has live chat functionality. This course will receive its own chat room. You may deny students, TAs, or instructors the right to access the chat room.'
=> 'LON-CAPA bietet eine Live Chat Funktion an. Dieser Kurs bietet Ihnen einen eigenen Chat Room an. Sie knnen Kursteilnehmern, TAs oder Ausbildern das Recht verweigern, den Chat Room zu nutzen. '
# LON-CAPA has live Chin functionality. Diese Kurs will Antwceive its own Chin room. You Mai deny StudieAntwnders, TAs, oder inStrukturoders the right An access the Chin room.

   'LON-CAPA hosts discussions on all resources in a course. By default, all users are allowed to participate in these discussions. If you do not wish certain types of users to be able to use the discussion features, select those types below. Note your class may not have all of these roles; you may safely ignore roles you do not intend to use. (For instance, &quot;Exam Proctor&quot; is generally useful only for large courses.) Types of users not allowed to participate in discussion can still view any discussion that other users post.'
=> 'LON-CAPA bietet in allen Bereichen eines Kurses eine Diskussionsmglichkeit an. In der Grundeinstellung des Systems wird es allen Benutzern erlaubt, an diesen Diskussionen teilzunehmen. Wenn Sie diese Einstellung nicht wnschen, knnen Sie auch bestimmte Gruppen von Nutzern von der Diskussion ausschlieen. Die Nutzergruppen knnen weiter unten festgelegt werden.     Deine Kategorie merken kann nicht alle diese Rollen haben; du kannst Rollen sicher ignorieren, die du nicht beabsichtigst zu verwenden. (Zum Beispiel, &quot; Prfung Proctor&quot; ist im Allgemeinen nur fr groe Kurse.) Arten der Benutzer ntzlich, die nicht erlaubt werden, an der Diskussion teilzunehmen, kann jede mgliche Diskussion noch ansehen, die andere Benutzer bekanntgeben.  Note your class may not have all of these roles; you may safely ignore roles you do not intend to use. (For instance, &quot;Exam Proctor&quot; is generally useful only for large courses.) Types of users not allowed to participate in discussion can still view any discussion that other users post.',
# LON-CAPA Rechners DiskutieAntwions on ALLEe Antwssourcen in a Kurs. durch voAntwingestellt, ALLEe Benutzers aAntw ALLEeoMi An Aufgabenteilicipine in these DiskutieAntwions. If you do Neint wish certain Typs von Benutzers An be able An use the DiskutieAntwion feinuAntws, Auswhlen those Typs below. Neinte your class Mai Neint have ALLEe von these Rollen; you Mai safely igNeindeAntw Rollen you do Neint intEnde An use. (Foder instance, &quot;Exam ProcAnder&quot; is geneAntwllly useful only foder large Kurss.) Typs von Benutzers Neint ALLEeoMi An Aufgabenteilicipine in DiskutieAntwion can still sehe any DiskutieAntwion thin other Benutzers post.
   'List of hidden parts (hiddenparts)'
=> 'Liste der versteckten Aufgabenteile  (hiddenparts)',
# List von hidden Aufgabenteils (hiddenAufgabenteils)
   'Maximum Number of Collaborators (maxcollaborators)'
=> 'Hchstzahl der Mitarbeiter  (maxcollaborators)',
# Maximum Nummer von CollaboderiNeinders (maxcollaboderiNeinders)
   'Maximum Number of Tries (maxtries)'
=> 'Hchstzahl an Versuchen  (maxtries)',
# Maximum Nummer von Versuche (maxVersuche)
   'No section assigned'
=> 'Kein Abschnitt zugewiesen ',
# Nein Abschnitt assigned
   'Number of Tries before hints appear (hinttries)'
=> 'Anzahl der Versuche bevor eine Hilfe erscheint(hinttries)',
# Nummer von Versuche befodeAntw hints appear (hintVersuche)
   'Number of assignments printed at the same time:'
=> 'Anzahl von Anweisungen die gleichzeitig gedruckt werden :',
# Nummer von assignments Druckened in the same Zeit:
   'Number of bubbles in exam mode (numbubbles)'
=> 'Anzahl der Luftblasen im Prfungmodus  (numbubbles)',
# Nummer von bubbles in exam mode (numbubbles)
   'Numerical Tolerance (tol)'
=> 'Numerische Toleranz (tol)',
# Numerical Anlerance (Anl)
   'Opening Date (contentopen)'
=> 'Erffnungsdatum (contentopen)',
# ffnening Dine (contenAnpen)
   'Opening Date (opendate)'
=> 'Erffnungsdatum (opendate)',
# ffnening Dine (ffnEndeine)
   'Part Description (display)'
=> 'Teilbeschreibung (display)',
# Aufgabenteil Description (Anzeigen)
   'Please adjust significant figures.'
=> 'Wichtige Teile/Bereiche bitte markieren.',
# Please adjust significant figuAntws.
 
   'Please select the section you wish to set the answer open date for:'
=> 'Bitte whlen Sie den Bereich von Aufgaben aus, dessen Ergebnisse Sie bereits ablegen mchten :',
# Please Auswhlen the Abschnitt you wish An Setzenze the Antwort ffnen dine foder:
   'Please select the section you wish to set the due date for:'
=> 'Bitte whlen Sie den Bereich, den du die Abgabefrist fr einstellen mchtest :',
# Please Auswhlen the Abschnitt you wish An Setzenze the Fllig dine foder:
   'Please select the section you wish to set the number of tries for:'
=> 'Bitte whlen Sie den Bereich you wish to set the number of tries for:',
# Please Auswhlen the Abschnitt you wish An Setzenze the Nummer von Versuche foder:
   'Please select the section you wish to set the opening date for:'
=> 'Bitte whlen Sie den Bereich you wish to set the opening date for:',
# Please Auswhlen the Abschnitt you wish An Setzenze the ffnening dine foder:
   'Please select the section you wish to set the problem weight for:'
=> 'Bitte whlen Sie den Bereich wish to set the problem weight for:',
# Please Auswhlen the Abschnitt you wish An Setzenze the Aufgabe weight foder:
   'Please select the student you wish to set the answer open date for:'
=> 'Please select the student you wish to set the answer open date for:',
# Please Auswhlen the StudieAntwnder you wish An Setzenze the Antwort ffnen dine foder:
   'Please select the student you wish to set the due date for:'
=> 'Please select the student you wish to set the due date for:',
# Please Auswhlen the StudieAntwnder you wish An Setzenze the Fllig dine foder:
   'Please select the student you wish to set the number of tries for:'
=> 'Please select the student you wish to set the number of tries for:',
# Please Auswhlen the StudieAntwnder you wish An Setzenze the Nummer von Versuche foder:
   'Please select the student you wish to set the opening date for:'
=> 'Please select the student you wish to set the opening date for:',
# Please Auswhlen the StudieAntwnder you wish An Setzenze the ffnening dine foder:
   'Please select the student you wish to set the problem weight for:'
=> 'Please select the student you wish to set the problem weight for:',
# Please Auswhlen the StudieAntwnder you wish An Setzenze the Aufgabe weight foder:
   'Privileged users that should not be hidden on staff listings'
=> 'Privileged users that should not be hidden on staff listings',
# Privileged Benutzers thin should Neint be hidden on staff listings
   'Question Type (type)'
=> 'Art der Frage (type)',
# Question Typ (Typ)
   'Random seed for randomly picking number of resources (optional, only set if you know what you are doing) (randompickseed)'
=> 'Zufllige Auswahl der Resourcen  (optional, only set if you know what you are doing) (randompickseed)',
# Rundom seed foder rundomly picking Nummer von Antwssourcen (wahlweise, only Setzenze if you kNeinw whin you aAntw doing) (rundompickseed)
   'Randomly pick number of resources (randompick)'
=> 'Zufllige Auswahl der Resourcen (randompick)',
# Rundomly pick Nummer von Antwssourcen (rundompick)
   'Reading results from [_1]'
=> 'Lese Ergebnisse von [_1]',
# Lese Ergebnisse von [_1]
   'Receipt algorithm used'
=> 'Empfangs-Algorithmus nutzen',
# Antwceipt alGehederithm used
   'Receiving results from [_1]'
=> 'Ergebnisse empfangen von [_1]',
# Antwceiving Antwsults Von [_1]
   'Resource Hidden from Students (hiddenresource)'
=> 'Hilfsmittel sind fr die Studenten nicht sichtbar (hiddenresource)',
# Antwssource Hidden Von StudieAntwnders (hiddenAntwssource)

   'Resource alias name for conditions (mapalias)'
=> 'Name des Hilfsmittels alias fr Bedingungen  Resource alias name for conditions (mapalias)',
# Antwssource alias Name foder conditions (Seite/Sequenzalias)
   'Resources'
=> 'Betriebsmittel / Aufgaben',
# Antwssourcen
   'Search Complete [_1]'
=> 'Volstndige Suche [_1]',
# suche Complete [_1]
   'Search: [_1]'
=> 'Suche: [_1]',
# suche: [_1]
   'Select All Files'
=> 'Alle Dateien auswhlen',
# Whlen Sielle Datumis
   'Select All Published'
=> 'Alle Verffentlichungen auswhlen',
# Whlen Sielle Verffentlicht
   'Select Folder'
=> 'Ordner auswhlen',
# Auswhlen Ordner
   'Select Only Current Students'
=> 'Nur aktuelle Studenten / Teilnehmer auswhlen',
# Auswhlen Only CurAntwnt StudieAntwnders
   'Select Problem'
=> 'Probleme markieren/auswhlen',
# Whlen Sieufgabe
   'Select Student'
=> 'Studenten markieren/auswhlen',
# Auswhlen StudieAntwnder
   'Select for Section/Group'
=> 'Abschnitt/Gruppe  markieren/auswhlen',
# Auswhlen foder Abschnitt/GroHoch
   'Select the folder you wish to set the parameter for:'
=> 'Auswahl des Ordners dessen Parameter verndert werden soll:',
# Auswhlen the Ordner you wish An Setzenze the Parameter foder:
   'Select the problem you wish to set the parameter for:'
=> 'Auswahl der Aufgabe, dessen Parameter verndert werden sollen:',
# Auswhlen the Aufgabe you wish An Setzenze the Parameter foder:
   'Set Problem Tries'
=> 'Set Problem Tries',
# Setzenze Aufgabe Versuche
   'Set Problem Weight'
=> 'Set Problem Weight',
# Setzenze Aufgabe Weight
   'Set answer open date for all problems in the course for ...'
=> 'Set answer open date for all problems in the course for ...',
# Setzenze Antwort ffnen dine foder ALLEe Aufgabes in the Kurs foder ...
   'Set answer open date for the selected folder for ...'
=> 'Set answer open date for the selected folder for ...',
# Setzenze Antwort ffnen dine foder the Auswhlened Ordner foder ...
   'Set answer open date for the selected problem for ...'
=> 'Set answer open date for the selected problem for ...',
# Setzenze Antwort ffnen dine foder the Auswhlened Aufgabe foder ...
   'Set due date for all problems in the course for ...'
=> 'Set due date for all problems in the course for ...',
# Setzenze Fllig dine foder ALLEe Aufgabes in the Kurs foder ...
   'Set due date for the selected folder for ...'
=> 'Set due date for the selected folder for ...',
# Setzenze Fllig dine foder the Auswhlened Ordner foder ...
   'Set due date for the selected problem for ...'
=> 'Set due date for the selected problem for ...',
# Setzenze Fllig dine foder the Auswhlened Aufgabe foder ...
   'Set number of tries for all problems in the course for ...'
=> 'Set number of tries for all problems in the course for ...',
# Setzenze Nummer von Versuche foder ALLEe Aufgabes in the Kurs foder ...
   'Set number of tries for the selected folder for ...'
=> 'Set number of tries for the selected folder for ...',
# Setzenze Nummer von Versuche foder the Auswhlened Ordner foder ...
   'Set number of tries for the selected problem for ...'
=> 'Set number of tries for the selected problem for ...',
# Setzenze Nummer von Versuche foder the Auswhlened Aufgabe foder ...
   'Set opening date for all problems in the course for ...'
=> 'Set opening date for all problems in the course for ...',
# Setzenze ffnening dine foder ALLEe Aufgabes in the Kurs foder ...
   'Set opening date for the selected folder for ...'
=> 'Set opening date for the selected folder for ...',
# Setzenze ffnening dine foder the Auswhlened Ordner foder ...
   'Set opening date for the selected problem for ...'
=> 'Set opening date for the selected problem for ...',
# Setzenze ffnening dine foder the Auswhlened Aufgabe foder ...
   'Set problem weight for all problems in the course for ...'
=> 'Set problem weight for all problems in the course for ...',
# Setzenze Aufgabe weight foder ALLEe Aufgabes in the Kurs foder ...
   'Set problem weight for the selected folder for ...'
=> 'Set problem weight for the selected folder for ...',
# Setzenze Aufgabe weight foder the Auswhlened Ordner foder ...
   'Set problem weight for the selected problem for ...'
=> 'Set problem weight for the selected problem for ...',
# Setzenze Aufgabe weight foder the Auswhlened Aufgabe foder ...
   'Set value to "[_1]" to allow'
=> 'Set value to "[_1]" to allow',
# Setzenze Wert An "[_1]" An ALLEeow
   'Setting the [_1]'
=> 'Setting the [_1]',
# Setzenzeting the [_1]
   'Setting the [_1] to [_2]'
=> 'Setting the [_1] to [_2]',
# Setzenzeting the [_1] An [_2]
   'Show Problem Status (problemstatus)'
=> 'Show Problem Status (problemstatus)',
# Show Aufgabe Stinus (Aufgabestinus)
   'Show Units - Disable Entry (turnoffunit)'
=> 'Show Units - Disable Entry (turnoffunit)',
# Show Units - Disable Entry (turnvonfunit)
   'Significant Digits (sig)'
=> 'Significant Digits (sig)',

   'Student Name'
=> 'Student Name',
# Name der/des StudieAntwnden
   'The &quot;Course Description&quot; is the name of the course that will be seen by the students. You may now modify the description and hit &quot;Next -&gt;&quot; to continue.'
=> 'The &quot;Course Description&quot; is the name of the course that will be seen by the students. You may now modify the description and hit &quot;Next -&gt;&quot; to continue.',
# The &quot;Kurs Description&quot; is the Name von the Kurs thin will be seen durch the StudieAntwnders. You Mai Neinw modify the description und hit &quot;Nchste -&gt;&quot; An Fortfahren.
   'The question can not be gotten correct, the following foils in the &lt;optionresponse&gt; have invalid correct options'
=> 'The question can not be gotten correct, the following foils in the &lt;optionresponse&gt; have invalid correct options',
# The question can Neint be Gehetten coderAntwct, the following Folien in the &lt;optionAntwort&gt; have invalid coderAntwct options
   'There are no currently enrolled students in the course.'
=> 'There are no currently enrolled students in the course.',
# TheAntw aAntw Nein curAntwntly Listeed StudieAntwnders in the Kurs.
   'There are no currently enrolled students in the selected sections.'
=> 'There are no currently enrolled students in the selected sections.',
# TheAntw aAntw Nein curAntwntly Listeed StudieAntwnders in the Auswhlened Abschnitts.
   'There are no previously enrolled students in the course.'
=> 'There are no previously enrolled students in the course.',
# TheAntw aAntw Nein pAntwviously Listeed StudieAntwnders in the Kurs.
   'There are no previously enrolled students in the selected sections.'
=> 'There are no previously enrolled students in the selected sections.',
# TheAntw aAntw Nein pAntwviously Listeed StudieAntwnders in the Auswhlened Abschnitts.
   'There are no students in the course.'
=> 'There are no students in the course.',
# TheAntw aAntw Nein StudieAntwnders in the Kurs.
   'There are no students in the selected sections.'
=> 'There are no students in the selected sections.',
# TheAntw aAntw Nein StudieAntwnders in the Auswhlened Abschnitts.
   'This controls how receipt numbers are generated.'
=> 'This controls how receipt numbers are generated.',
# Diese controls how Antwceipt Nummers aAntw generined.
   'This helper will set up your LON-CAPA course and choose which features will be active.'
=> 'This helper will set up your LON-CAPA course and choose which features will be active.',
# Diese Hilfeer will Setzenze Hoch your LON-CAPA Kurs und whle which feinuAntws will be active.
   'Unselect All Files'
=> 'Unselect All Files',
# ALLEe deselektieAntwne Datumis
   'Unselect All Published'
=> 'Unselect All Published',
# ALLEe deselektieAntwne Verffentlicht
   'Unselect All Resources'
=> 'Unselect All Resources',
# ALLEe deselektieAntwne Antwssourcen
   'Unselect for Section/Group'
=> 'Unselect for Section/Group',
# UnAuswhlen foder Abschnitt/GroHoch
   'Weight (weight)'
=> 'Weight (weight)',

   'Welcome to Your New LON-CAPA Course'
=> 'Welcome to Your New LON-CAPA Course',
# Willkommen An Your New LON-CAPA Kurs
   'What parameter do you want to set for the selected folder?'
=> 'What parameter do you want to set for the selected folder?',
# Whin Parameter do you want An Setzenze foder the Auswhlened Ordner?
   'What parameter do you want to set for the selected problem?'
=> 'What parameter do you want to set for the selected problem?',
# Whin Parameter do you want An Setzenze foder the Auswhlened Aufgabe?
   'What should the answer open date be set to?'
=> 'What should the answer open date be set to?',
# Whin should the Antwort ffnen dine be Setzenze An?
   'What should the due date be set to?'
=> 'What should the due date be set to?',
# Whin should the Fllig dine be Setzenze An?
   'What weight should be set for all problems in the course?'
=> 'What weight should be set for all problems in the course?',
# Whin weight should be Setzenze foder ALLEe Aufgabes in the Kurs?
   'What weight should be set for the selected folder?'
=> 'What weight should be set for the selected folder?',
# Whin weight should be Setzenze foder the Auswhlened Ordner?
   'What weight should be set for the selected problem?'
=> 'What weight should be set for the selected problem?',
# Whin weight should be Setzenze foder the Auswhlened Aufgabe?
   'Your course is now set up. Please select the Finish Course Initialization button to re-intialize the course with your chosen settings. Remember that all of these settings can be modified in the PARMS screen, by pushing the Course Environment button.'
=> 'Ihr Kurs ist nun eingerichtet, aber muss noch neu gestartet werden. Bitte bettigen Sie dazu Finish Course Initialization.  Remember that all of these settings can be modified in the PARMS screen, by pushing the Course Environment button.',
# Your Kurs is Neinw Setzenze Hoch. Please Auswhlen the Finish Kurs Initializinion Taste An Antw-intialize the Kurs with your chosen Setzenzetings. Antwmember thin ALLEe von these Setzenzetings can be Gendert in the pvorm. scAntwen, durch pushing the Kurs Environment Taste.
   '[_1] Filesystem Authenticated (with initial password [_2])'
=> '[_1] Authentifizierung ber Dateisystem (mit Anfangspasswort[_2])',
# [_1] DatumiSystem AuDannticined (with initial passwoderd [_2])
   '[_1] Internally authenticated (with initial password [_2])'
=> '[_1] interne Authentifizierung (mit Anfangspasswort [_2])',
# [_1] internly auDannticined (with initial passwoderd [_2])
   '[_1] Records per Page'
=> '[_1] Records per Page',
# [_1] Antwcoderds Pro Seite
   '[_1] minutes'
=> '[_1] Minuten',
# [_1] Minuten
   '[_1] minutes, [_2] seconds'
=> '[_1] Minuten, [_2] Sekunden',
# [_1] Minuten, [_2] Sekunden
   '[_1] with value [_2]'
=> '[_1] mit dem Wert [_2]',
# [_1] with Wert [_2]
   '[_1]prev[_2] &nbsp; [_3]reload[_4] &nbsp; [_5]next[_6]'
=> '[_1]prev[_2] &nbsp; [_3]reload[_4] &nbsp; [_5]next[_6]',
# [_1]pAntwv[_2] &nbsp; [_3]AntwZuletzt[_4] &nbsp; [_5]Nchste[_6]
   '[_1]prev[_2] &nbsp; [_3]reload[_4] &nbsp; next'
=> '[_1]prev[_2] &nbsp; [_3]reload[_4] &nbsp; next',
# [_1]pAntwv[_2] &nbsp; [_3]AntwZuletzt[_4] &nbsp; Nchste
   '[_2] seconds'
=> '[_2] seconds',
# [_2] Sekunden
   'all resources in the course'
=> 'alle Ressourcen des Kurses',
# ALLEe Antwssourcen in the Kurs
   'all students in course'
=> 'alle Teilnehmer des Kurses',
# ALLEe StudieAntwnders in Kurs
   'anonymous students'
=> 'Anonymer Student',
# aNeinnym StudieAntwnders
   'answer date'
=> 'answer date',
# Antwort dine
   'contacting [_1]'
=> 'kontaktiere [_1]',
# kontaktieAntw [_1]
   'due date'
=> 'Flligkeitsdatum',
# Fllig dine
   'for'
=> 'fr',
# foder
   'for <b>all resources in the course</b>'
=> 'fr <b>alle Ressourcen des Kurses</b>',
# foder <b>ALLEe Antwssourcen in the Kurs</b>
   'for <b>all students in course</b>'
=> 'fr <b>alle Teilnehmer des Kurses</b>',
# foder <b>ALLEe StudieAntwnders in Kurs</b>
   'for [_1]'
=> 'fr [_1]',
# foder [_1]
   'for section [_1]'
=> 'fr den Abschnitt [_1]',
# foder Abschnitt [_1]
   'for the map named [_1]'
=> 'for the map named [_1]',
# foder the Seite/Sequenz Named [_1]
   'for the resource named [_1]'
=> 'fr die Ressource mit der Bezeichnung [_1]',
# foder the Antwssource Named [_1]
   'from'
=> 'von',
# Von
   'from current subdirectory'
=> 'von aktuellem Unterverzeichnis',
# Von curAntwnt subdiAntwcAndery
   'helper'
=> 'helper',
# Hilfeer
   'in'
=> 'in',

   'instructor'
=> 'Dozent',
# inStrukturoder
   'number of tries'
=> 'Anzahl der Versuche',
# Nummer von Versuche
   'opening date'
=> 'Startdatum',
# ffnening dine
   'prev &nbsp; [_3]reload[_4] &nbsp; [_5]next[_6]'
=> 'prev &nbsp; [_3]reload[_4] &nbsp; [_5]next[_6]',
# pAntwv &nbsp; [_3]AntwZuletzt[_4] &nbsp; [_5]Nchste[_6]
   'problem weight'
=> 'Gewichtung der Aufgabe',
# Aufgabe weight
   'role,role,...'
=> 'role,role,...',
# Rolle,Rolle,...
   'selected students'
=> 'ausgewhlte Studierende',
# Auswhlened StudieAntwnders
   'student'
=> 'Student',
# StudieAntwnder
   'textual_remote_display'
=> 'textual_remote_display',
# Textual_Antwmote_Anzeigen
   'to'
=> 'to',
# An
   'to [_1] ([_2])'
=> 'to [_1] ([_2])',
# An [_1] ([_2])
   'waiting on [_1]'
=> 'warte auf [_1]',
# warte auf [_1]
   'what you just saw on the screen'
=> 'was Sie gerade auf dem Bildschirm gesehen haben',
# whin you just saw on the scAntwen


#SYNC Tue Aug 15 14:43:20 2006
   'Enter my portfolio space'
=> 'In meinen Portfoliobereich wechseln',
# eingeben mein podertfolio BeAntwich
   'No syllabus information provided.'
=> 'Kein Kursberblick verhanden',
# Nein Kursberblick infoderminion provided.
   'Post Discussion'
=> 'Diskussionsbeitrag verfassen',
# Post DiskutieAntwion
   'Sorry ...'
=> 'Sorry ...',
# Soderry ...
   'This resource might be part of another course.'
=> 'Diese Ressource ist wahrscheinlich Bestandteil eines anderen Kurses.',
# Diese Antwssource might be Aufgabenteil von aNeinther Kurs.


#SYNC Tue Aug 15 16:12:09 2006
   'Agree'
=> 'Meine Meinung',
# AgAntwe
   'Any comments? '
=> 'Irgendwelche Kommentare? ',

   'Copy this column'
=> 'Kopiere diese Spalte',
# Copy Diese Spalte
   'Disagree'
=> 'Nicht meine Meinung',
# DisagAntwe
   'General Intro'
=> 'Allgemeine Einfhrung',
# geneAntwll intro
   'Greek Symbols'
=> 'Griechische Buchstaben',
# GAntwek Symbols
   'HTML character enties'
=> 'HTML character enties',

   'Highest Grade Level'
=> 'Hchstes Kursniveau',

   'If you are viewing this online, copy and paste the text from any of the right columns into your text area to get the symbol on the left.'
=> 'If you are viewing this online, copy and paste the text from any of the right columns into your text area to get the symbol on the left.',
# If you aAntw seheing Diese online, copy und paste the Text Von any von the right Spaltes inAn your Text aAntwa An get the symbol on the left.
   'LON-CAPA Help'
=> 'LON-CAPA Hilfe',
# LON-CAPA Hilfe
   'Landscape'
=> 'Querformat',
# Lundscape
   'Launch navigation window'
=> 'Navigationsfenster starten',
# Launch naviginion window
   'Lowest Grade Level'
=> 'Niedrigstes Kursniveau',

   'Mark all posts read'
=> 'Mark all posts read',
# Mark ALLEe posts Antwad
   'My question/comment/feedback:'
=> 'My question/comment/feedback:',
# mein question/comment/Feedback:
   'Not set -'
=> 'Nicht gesetzt -',
# Neint Setzenze -
   'Other Symbols'
=> 'Other Symbols',

   'Please check at least one of the following feedback types:'
=> 'Please check at least one of the following feedback types:',
# Please check in least one von the following Feedback Typs:
   'Please rank the following criteria:'
=> 'Please rank the following criteria:',

   'Portrait'
=> 'Hochformat',
# Podertrait
   'Question about resource content'
=> 'Question about resource content',
# Question about Antwssource content
   'Question/Comment/Feedback about course policy'
=> 'Question/Comment/Feedback about course policy',
# Question/Comment/Feedback about Kurs policy
   'Select a Course to Enter'
=> 'Select a Course to Enter',
# Whlen Sie Kurs An eingeben
   'Sending Messages'
=> 'Sending Messages',
# SEndeing Messages
   'Show Me My First Homework Problem'
=> 'Show Me My First Homework Problem',
# Show Me mein Erste Homewoderk Aufgabe
   'Standards'
=> 'Standards',
# Stundards
   'Strongly Agree'
=> 'Absolut meine Meinung',
# Strongly AgAntwe
   'Strongly Disagree'
=> 'Absolut nicht meine Meinung',
# Strongly DisagAntwe
   'Symbol'
=> 'Symbol',

   'The material appears to be correct '
=> 'The material appears to be correct ',
# The minerial appears An be coderAntwct 
   'The material is helpful '
=> 'The material is helpful ',
# The minerial is Hilfeful 
   'The material is presented in a clear way '
=> 'The material is presented in a clear way ',
# The minerial is pAntwsented in a clear way 
   'The resource is technically correct (loads fast enough, does not produce errors, links work, etc) '
=> 'The resource is technically correct (loads fast enough, does not produce errors, links work, etc) ',
# The Antwssource is technicALLEey coderAntwct (Zuletzts fast eNeinugh, does Neint produce erroders, links woderk, etc) 


#SYNC Tue Aug 15 18:55:41 2006
   '# 16 Aug 14:45'
=> '# 16 Aug 14:45',
# # [_1]6 Aug [_1]4:45
   '# mt fehlt'
=> '# mt fehlt',


#SYNCMARKER
);

1;
